<?xml version="1.0" encoding="UTF-8"?>
<!-- Merged translation file -->
<resources>
    <!-- Main translation file -->
    <string name="main_activity_menu_open_files">開啟檔案</string>
    <string name="main_activity_menu_close_opened_files">關閉檔案</string>
    <string name="main_activity_menu_trackbook">Trackbook</string>
    <string name="main_activity_menu_tracks_routes_info">軌跡/路線資訊</string>
    <string name="main_activity_menu_waypoints_info">航點資訊</string>
    <string name="main_activity_menu_prev_track">上一軌跡/路線</string>
    <string name="main_activity_menu_next_track">下一軌跡/路線</string>
    <string name="main_activity_menu_all_tracks">所有軌跡/路線</string>
    <string name="main_activity_menu_search">搜尋</string>
    <string name="main_activity_menu_waypoints">航點</string>
    <string name="main_activity_menu_follow_gps">跟隨 GPS</string>
    <string name="main_activity_menu_rotate_map">旋轉地圖</string>
    <string name="main_activity_menu_switch_map_type">切換地圖類型</string>
    <string name="main_activity_menu_tms_map">線上地圖</string>
    <string name="main_activity_menu_wms_map">WMS 地圖</string>
    <string name="main_activity_menu_map_type_terrain">地形圖</string>
    <string name="main_activity_menu_map_type_satellite">衛星地圖</string>
    <string name="main_activity_menu_settings">設定</string>
    <string name="main_activity_menu_user_guide">說明</string>
    <string name="main_activity_menu_about">關於</string>
    <string name="main_activity_menu_take_screenshot">截圖</string>
    <string name="main_activity_menu_customize">自訂</string>
    <string name="main_activity_menu_menu">選單</string>
    <string name="main_activity_track_route_name_all_track_routes">所有軌跡/路線 (%d)</string>
    <string name="main_activity_accelerometer_senzor">加速度感測器</string>
    <string name="main_activity_magnetic_senzor">磁性感測器</string>
    <string name="main_activity_graph_menu_show_direction_icons">顯示方向圖示</string>
    <string name="main_activity_graph_menu_show_distance_icons">顯示距離圖示</string>
    <string name="main_activity_graph_menu_zooming">圖表縮放</string>
    <string name="navigation_drawer_open">開啟導航抽屜</string>
    <string name="navigation_drawer_close">關閉導航抽屜</string>
    <string name="file_browser_activity_label">檔案瀏覽器</string>
    <string name="file_browser_tab_file_browser">檔案瀏覽器</string>
    <string name="file_browser_tab_favorites">收藏夾</string>
    <string name="file_browser_tab_history">歷史</string>
    <string name="file_browser_no_files">沒有檔案</string>
    <string name="file_browser_selected_files" formatted="false">%d/%d 選取檔案</string>
    <string name="file_browser_selected_opened_files" formatted="false">%d/%d 選取檔案, %d 開啟</string>
    <string name="file_browser_button_open">開啟</string>
    <string name="file_browser_button_confirm">確認</string>
    <string name="file_browser_button_cancel">取消</string>
    <string name="file_browser_parent_directory">父目錄</string>
    <string name="file_browser_opened">開啟</string>
    <string name="file_browser_search_results">搜尋結果</string>
    <string name="file_browser_today">今天</string>
    <string name="file_browser_yesterday">昨天</string>
    <string name="file_browser_menu_refresh">重新整理</string>
    <string name="file_browser_menu_sort">排序</string>
    <string name="file_browser_menu_create_directory">建立目錄</string>
    <string name="file_browser_menu_download">下載並開啟</string>
    <string name="file_browser_menu_select_all_files">選擇所有檔案</string>
    <string name="file_browser_menu_unselect_all_files">取消選擇所有檔案</string>
    <string name="file_browser_menu_dont_close_opened_files">不要關閉開啟的檔案</string>
    <string name="file_browser_menu_reverse_sorting">反向排序</string>
    <string name="tracks_routes_list_activity_label">軌跡/路線列表</string>
    <string name="tracks_routes_list_tab_opened">開啟</string>
    <string name="tracks_routes_list_tab_trackbook">Trackbook</string>
    <string name="tracks_routes_list_tracks_routes_statistics" formatted="false">數量: %d | 長度: %s | 持續時間: %s</string>
    <string name="tracks_routes_list_filter">篩選</string>
    <string name="tracks_routes_list_menu_opened_open_files">開啟檔案</string>
    <string name="tracks_routes_list_menu_opened_close_files">關閉檔案</string>
    <string name="tracks_routes_list_menu_trackbook_manage">管理</string>
    <string name="tracks_routes_list_menu_statistics">統計資訊</string>
    <string name="tracks_routes_list_menu_show_all">顯示全部</string>
    <string name="tracks_routes_list_menu_hide_all">隱藏全部</string>
    <string name="tracks_routes_list_menu_show_files">顯示檔案</string>
    <string name="tracks_routes_info_activity_label">軌跡/路線資訊</string>
    <string name="tracks_routes_info_no_tracks_routes_loaded">沒有軌跡/路線加載</string>
    <string name="tracks_routes_info_statistics_title">統計資訊</string>
    <string name="tracks_routes_info_statistics_length">長度</string>
    <string name="tracks_routes_info_statistics_elevation_gain">合計上升</string>
    <string name="tracks_routes_info_statistics_elevation_loss">合計下降</string>
    <string name="tracks_routes_info_statistics_elevation_difference">高度差</string>
    <string name="tracks_routes_info_statistics_elevation_change_lengths">水準/上升/下降長度</string>
    <string name="tracks_routes_info_statistics_start_time">開始</string>
    <string name="tracks_routes_info_statistics_end_time">結束</string>
    <string name="tracks_routes_info_statistics_duration">持續</string>
    <string name="tracks_routes_info_statistics_duration_movement">持續(移動)</string>
    <string name="tracks_routes_info_statistics_pace">步速</string>
    <string name="tracks_routes_info_statistics_pace_movement">步速 (移動)</string>
    <string name="tracks_routes_info_statistics_avg_speed">平均速度</string>
    <string name="tracks_routes_info_statistics_avg_speed_movement">平均速度 (移動)</string>
    <string name="tracks_routes_info_statistics_max_speed">最大速度</string>
    <string name="tracks_routes_info_statistics_max_speed_change">最大加速度</string>
    <string name="tracks_routes_info_statistics_avg_cadence">平均節奏</string>
    <string name="tracks_routes_info_statistics_max_cadence">最大節奏</string>
    <string name="tracks_routes_info_statistics_avg_heartrate">平均心率</string>
    <string name="tracks_routes_info_statistics_max_heartrate">最大心率</string>
    <string name="tracks_routes_info_statistics_avg_power">平均功率</string>
    <string name="tracks_routes_info_statistics_max_power">最大功率</string>
    <string name="tracks_routes_info_statistics_avg_temperature">平均溫度</string>
    <string name="tracks_routes_info_statistics_max_temperature">最高溫度</string>
    <string name="tracks_routes_info_graphs_title">圖表</string>
    <string name="tracks_routes_info_track_route_information_title">軌跡/路線資訊</string>
    <string name="tracks_routes_info_track_order">順序</string>
    <string name="tracks_routes_info_track_name">名稱</string>
    <string name="tracks_routes_info_track_description">描述</string>
    <string name="tracks_routes_info_track_start">開始</string>
    <string name="tracks_routes_info_track_end">結束</string>
    <string name="tracks_routes_info_track_track_route">軌跡/路線</string>
    <string name="tracks_routes_info_track_points_count">點數量</string>
    <string name="tracks_routes_info_track_segments_count">線段</string>
    <string name="tracks_routes_info_track_comment">評論</string>
    <string name="tracks_routes_info_track_source">來源</string>
    <string name="tracks_routes_info_track_number">數字</string>
    <string name="tracks_routes_info_track_type">類型</string>
    <string name="tracks_routes_info_track_links">連結</string>
    <string name="tracks_routes_info_menu_set_custom_color">設定自定義顏色</string>
    <string name="tracks_routes_info_menu_delete_custom_color">刪除自定義顏色</string>
    <string name="tracks_routes_info_menu_reverse_direction">反向</string>
    <string name="tracks_routes_info_menu_add_elevation_data">加入標高資料</string>
    <string name="tracks_routes_info_menu_show_on_map">顯示在地圖上</string>
    <string name="tracks_routes_info_menu_show_segments">顯示線段</string>
    <string name="tracks_routes_info_menu_take_screenshot">截圖</string>
    <string name="tracks_routes_info_menu_show_file_info">顯示檔案資訊</string>
    <string name="graph_activity_label">圖表</string>
    <string name="graph_activity_menu_left_y_axis">左 Y-軸</string>
    <string name="graph_activity_menu_right_y_axis">右 Y-軸</string>
    <string name="graph_activity_menu_swap_y_axes">交換 Y-坐標軸</string>
    <string name="graph_activity_menu_x_axis">X-軸</string>
    <string name="graph_activity_menu_zoom_y_axis">Y-軸縮放</string>
    <string name="graph_activity_menu_show_all_points">顯示所有點</string>
    <string name="graph_activity_menu_show_preview_graph">顯示預覽圖表</string>
    <string name="segments_activity_label">線段</string>
    <string name="segments_activity_table_header_length_start">距離</string>
    <string name="segments_activity_table_header_length_segment">長度</string>
    <string name="segments_activity_table_header_duration_start">時間</string>
    <string name="segments_activity_table_header_duration_segment">持續</string>
    <string name="segments_activity_table_header_time_start">開始</string>
    <string name="segments_activity_table_header_time_end">結束</string>
    <string name="segments_activity_table_header_elevation_gain">合計上升</string>
    <string name="segments_activity_table_header_elevation_loss">合計下降</string>
    <string name="segments_activity_table_header_avg_speed">平均速度</string>
    <string name="segments_activity_table_header_max_speed">最大速度</string>
    <string name="segments_activity_table_header_avg_cadence">平均節奏</string>
    <string name="segments_activity_table_header_max_cadence">最大節奏</string>
    <string name="segments_activity_table_header_avg_heartrate">平均心率</string>
    <string name="segments_activity_table_header_max_heartrate">最大心率</string>
    <string name="segments_activity_table_header_avg_power">平均功率</string>
    <string name="segments_activity_table_header_max_power">最大功率</string>
    <string name="segments_activity_table_header_avg_temperature">平均溫度</string>
    <string name="segments_activity_table_header_max_temperature">最高溫度</string>
    <string name="segments_activity_menu_track_segments">軌跡線段</string>
    <string name="segments_activity_menu_define">定義</string>
    <string name="segments_activity_menu_show_time">顯示時間</string>
    <string name="waypoints_list_activity_label">航點列表</string>
    <string name="waypoints_list_tab_opened">開啟</string>
    <string name="waypoints_list_tab_trackbook">Trackbook</string>
    <string name="waypoints_list_waypoints_statistics" formatted="false">數量: %d</string>
    <string name="waypoints_list_filter">篩選</string>
    <string name="waypoints_list_menu_opened_open_files">開啟檔案</string>
    <string name="waypoints_list_menu_opened_close_files">關閉檔</string>
    <string name="waypoints_list_menu_trackbook_manage">管理</string>
    <string name="waypoints_list_menu_show_all">顯示全部</string>
    <string name="waypoints_list_menu_hide_all">隱藏全部</string>
    <string name="waypoints_list_menu_show_files">顯示檔案</string>
    <string name="waypoints_info_activity_label">航點資訊</string>
    <string name="waypoints_info_no_waypoints_loaded">沒有航點加載</string>
    <string name="waypoints_info_waypoint_information_title">航點資訊</string>
    <string name="waypoints_info_waypoint_name">名稱</string>
    <string name="waypoints_info_waypoint_description">描述</string>
    <string name="waypoints_info_waypoint_coordinates">座標</string>
    <string name="waypoints_info_waypoint_elevation">標高</string>
    <string name="waypoints_info_waypoint_utc_time">UTC 時間</string>
    <string name="waypoints_info_waypoint_time">時間</string>
    <string name="waypoints_info_waypoint_local_time">當地時間</string>
    <string name="waypoints_info_waypoint_comment">評論</string>
    <string name="waypoints_info_waypoint_source">來源</string>
    <string name="waypoints_info_waypoint_symbol">符號名稱</string>
    <string name="waypoints_info_waypoint_type">類型</string>
    <string name="waypoints_info_waypoint_links">連結</string>
    <string name="waypoints_info_menu_set_icon">設定航點圖示</string>
    <string name="waypoints_info_menu_set_symbol_icon">為符號名稱設定航點圖示</string>
    <string name="waypoints_info_menu_show_on_map">顯示在地圖上</string>
    <string name="waypoints_info_menu_take_screenshot">截圖</string>
    <string name="waypoints_info_menu_show_file_info">顯示檔案資訊</string>
    <string name="track_file_info_information_title">檔案資訊</string>
    <string name="track_file_info_file_name">檔案名稱</string>
    <string name="track_file_info_file_path">檔案路徑</string>
    <string name="track_file_info_name">名稱</string>
    <string name="track_file_info_description">描述</string>
    <string name="track_file_info_creator">創建者</string>
    <string name="track_file_info_author">作者</string>
    <string name="track_file_info_copyright">版權</string>
    <string name="track_file_info_utc_time">UTC 時間</string>
    <string name="track_file_info_time">時間</string>
    <string name="track_file_info_keywords">關鍵字</string>
    <string name="track_file_info_links">連結</string>
    <string name="image_gallery_activity_label">圖片畫廊</string>
    <string name="image_gallery_image_loading_failed_not_loaded">圖片載入失敗。</string>
    <string name="image_gallery_image_loading_failed_out_of_memory">沒有足夠的記憶體來顯示圖片。</string>
    <string name="image_gallery_image_loading_failed_download_images_disabled">無法在移動連接上下載圖片。</string>
    <string name="settings_activity_label">設定</string>
    <string name="settings_section_user_interface">使用者介面</string>
    <string name="settings_section_file_browser">檔案瀏覽器</string>
    <string name="settings_section_maps">地圖</string>
    <string name="settings_section_track_route">軌跡/路線</string>
    <string name="settings_section_waypoint">航點</string>
    <string name="settings_section_units">單位和格式</string>
    <string name="settings_section_gps">GPS</string>
    <string name="settings_section_images">圖片</string>
    <string name="settings_section_miscellaneous">雜項</string>
    <string name="settings_header_general">常規</string>
    <string name="settings_header_screen">螢幕</string>
    <string name="settings_header_map">地圖</string>
    <string name="settings_header_user_interface">使用者介面</string>
    <string name="settings_header_default_directories">預設目錄</string>
    <string name="settings_header_maps">地圖</string>
    <string name="settings_header_maps_managers">地圖管理</string>
    <string name="settings_header_graph">圖表</string>
    <string name="settings_header_line">直線</string>
    <string name="settings_header_notifications">通知</string>
    <string name="settings_header_units">單位</string>
    <string name="settings_header_formats">格式</string>
    <string name="settings_header_time">時間</string>
    <string name="settings_header_privacy">隱私</string>
    <string name="settings_item_user_interface_language_name">語言</string>
    <string name="settings_item_user_interface_language_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_visual_theme_name">視覺主題</string>
    <string name="settings_item_user_interface_visual_theme_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_keep_screen_on_name">保持螢幕喚醒</string>
    <string name="settings_item_user_interface_keep_screen_on_desc">地圖顯示時不要關閉螢幕</string>
    <string name="settings_item_user_interface_disable_screen_lock_name">禁用螢幕鎖定</string>
    <string name="settings_item_user_interface_disable_screen_lock_desc">當顯示地圖時關閉螢幕後禁用螢幕鎖定 (注意：這可能不適用於所有設備)</string>
    <string name="settings_item_user_interface_show_in_fullscreen_name">全屏顯示</string>
    <string name="settings_item_user_interface_show_in_fullscreen_desc">隱藏 Android 狀態欄</string>
    <string name="settings_item_user_interface_orientation_lock_name">方向鎖定</string>
    <string name="settings_item_user_interface_orientation_lock_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_show_map_buttons_name">顯示地圖按鈕</string>
    <string name="settings_item_user_interface_show_map_buttons_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_enable_map_gestures_name">啟用地圖的手勢</string>
    <string name="settings_item_user_interface_enable_map_gestures_desc" formatted="false">%s</string>
    <string name="settings_item_user_interface_show_online_map_bigger_location_icon_name">顯示更大的位置圖示</string>
    <string name="settings_item_user_interface_show_online_map_bigger_location_icon_desc">在線上地圖模式顯示更大的目前位置圖示</string>
    <string name="settings_item_user_interface_show_coordinates_name">顯示座標</string>
    <string name="settings_item_user_interface_show_coordinates_desc">在地圖上顯示座標</string>
    <string name="settings_item_user_interface_show_crosshairs_name">顯示十字准線</string>
    <string name="settings_item_user_interface_show_crosshairs_desc">在地圖上顯示十字准線</string>
    <string name="settings_item_user_interface_show_scale_bar_name">顯示比例尺</string>
    <string name="settings_item_user_interface_show_scale_bar_desc">在地圖上顯示比例尺</string>
    <string name="settings_item_user_interface_show_follow_gps_button_name">顯示跟隨 GPS 按鈕</string>
    <string name="settings_item_user_interface_show_follow_gps_button_desc">在地圖顯示跟隨 GPS 按鈕</string>
    <string name="settings_item_user_interface_volume_buttons_as_zoom_name">音量按鈕縮放</string>
    <string name="settings_item_user_interface_volume_buttons_as_zoom_desc">使用音量按鈕放大和縮小（警告：這將禁用按音量按鈕調整音量）</string>
    <string name="settings_item_user_interface_max_speed_on_speedometer_name">時速表的最大速度</string>
    <string name="settings_item_user_interface_max_speed_on_speedometer_desc" formatted="false">%s 在地圖上時速表的最大速度</string>
    <string name="settings_item_user_interface_move_to_tracks_routes_waypoints_startup_name">在啟動後移至軌跡/路線與航點</string>
    <string name="settings_item_user_interface_move_to_tracks_routes_waypoints_startup_desc">在啟動後移動地圖至軌跡/路線與航點</string>
    <string name="settings_item_user_interface_show_close_confirmation_name">關閉確認</string>
    <string name="settings_item_user_interface_show_close_confirmation_desc">在應用程式關閉之前顯示確認對話框</string>
    <string name="settings_item_user_interface_show_toolbar_name">顯示應用程式工具列</string>
    <string name="settings_item_user_interface_show_toolbar_desc">在地圖頂部顯示應用程式工具列</string>
    <string name="settings_item_user_interface_show_track_route_name_name">顯示軌跡/路線名稱</string>
    <string name="settings_item_user_interface_show_track_route_name_desc">在地圖頂部顯示軌跡/路線名稱</string>
    <string name="settings_item_user_interface_toolbar_action_buttons_name">工具列操作按鈕</string>
    <string name="settings_item_user_interface_toolbar_action_buttons_desc">自定義地圖上方工具列中的工具欄操作按鈕</string>
    <string name="settings_item_file_browser_clear_history_name">清除歷史</string>
    <string name="settings_item_file_browser_clear_history_desc">刪除所有關於開啟的檔案的資訊</string>
    <string name="settings_item_file_browser_external_file_browser_name">外部檔案瀏覽器</string>
    <string name="settings_item_file_browser_external_file_browser_desc">使用外部應用程式選擇和開啟檔案</string>
    <string name="settings_item_file_browser_reopen_last_files_name">重新開啟最後一個檔案</string>
    <string name="settings_item_file_browser_reopen_last_files_desc">在應用程式啟動時開啟最後開啟的檔案</string>
    <string name="settings_item_file_browser_recursive_counting_name">遞迴計算</string>
    <string name="settings_item_file_browser_recursive_counting_desc">也顯示子目錄中 gpx、kml、kmz 和 loc 檔案的數量(警告:這會減慢檔案瀏覽器的速度)</string>
    <string name="settings_item_file_browser_open_last_directory_name">開啟最後一個目錄</string>
    <string name="settings_item_file_browser_open_last_directory_desc">始終在檔案瀏覽器中開啟最後開啟的目錄</string>
    <string name="settings_item_file_browser_show_selected_files_count_name">顯示選取的檔案數量</string>
    <string name="settings_item_file_browser_show_selected_files_count_desc">在檔案瀏覽器中顯示目前目錄中選取的檔案數量</string>
    <string name="settings_item_file_browser_tracks_routes_directory_name">軌跡/路線目錄</string>
    <string name="settings_item_file_browser_tracks_routes_directory_desc" formatted="false">%s</string>
    <string name="settings_item_file_browser_screenshots_directory_name">截圖目錄</string>
    <string name="settings_item_file_browser_screenshots_directory_desc" formatted="false">%s</string>
    <string name="settings_item_map_tms_provider_name">線上地圖</string>
    <string name="settings_item_map_tms_provider_desc" formatted="false">%s</string>
    <string name="settings_item_map_wms_map_provider_name">WMS 地圖</string>
    <string name="settings_item_map_wms_map_provider_desc" formatted="false">%s</string>
    <string name="settings_item_map_openweathermap_name">開啟天氣地圖</string>
    <string name="settings_item_map_openweathermap_desc" formatted="false">%s</string>
    <string name="settings_item_map_tms_manager_name">自訂線上地圖管理器</string>
    <string name="settings_item_map_tms_manager_desc">加入和編輯您的自訂線上地圖來源</string>
    <string name="settings_item_map_wms_manager_name">WMS 管理器</string>
    <string name="settings_item_map_wms_manager_desc">加入和編輯您的自訂 WMS 地圖來源</string>
    <string name="settings_item_track_route_elevation_change_flat_name">平方差</string>
    <string name="settings_item_track_route_elevation_change_flat_desc" formatted="false">%s 標高變化的方差，將被認為是平坦的</string>
    <string name="settings_item_track_route_smooth_data_name">平滑資料</string>
    <string name="settings_item_track_route_smooth_data_desc" formatted="false">%s</string>
    <string name="settings_item_track_route_show_icons_name">顯示圖示</string>
    <string name="settings_item_track_route_show_icons_desc">在軌跡/路線的開始和結束顯示圖示</string>
    <string name="settings_item_track_route_show_base_icons_name">顯示基本圖示</string>
    <string name="settings_item_track_route_show_base_icons_desc">在軌跡/路線的開始和結束顯示基本圖示</string>
    <string name="settings_item_track_route_move_to_track_route_name">移動到軌跡/路線</string>
    <string name="settings_item_track_route_move_to_track_route_desc">切換時移動到軌跡/路線</string>
    <string name="settings_item_track_route_show_track_route_preview_name">顯示預覽</string>
    <string name="settings_item_track_route_show_track_route_preview_desc">在\"軌跡/路線資訊\"螢幕中顯示軌跡/路線預覽</string>
    <string name="settings_item_track_route_resolve_overlapping_waypoints_name">解決重疊的航點</string>
    <string name="settings_item_track_route_resolve_overlapping_waypoints_desc">移動航點或軌跡/航點的起點/終點(如果它們重疊的話)</string>
    <string name="settings_item_track_route_show_direction_icons_name">顯示方向圖標</string>
    <string name="settings_item_track_route_show_direction_icons_desc">在軌跡/路線線上顯示軌跡/路線方向圖標</string>
    <string name="settings_item_track_route_show_distance_icons_name">顯示距離圖標</string>
    <string name="settings_item_track_route_show_distance_icons_desc">顯示帶有可配置距離的距離圖標</string>
    <string name="settings_item_track_route_distance_icons_distance_name">距離圖標距離</string>
    <string name="settings_item_track_route_distance_icons_distance_desc" formatted="false">%s</string>
    <string name="settings_item_track_route_start_end_icons_name">開始和結束圖示</string>
    <string name="settings_item_track_route_start_end_icons_desc">自訂開始和結束圖示</string>
    <string name="settings_item_track_route_show_track_route_graph_name">顯示圖表</string>
    <string name="settings_item_track_route_show_track_route_graph_desc">在\"軌跡/路線資訊\"螢幕上顯示軌跡/路線圖表</string>
    <string name="settings_item_track_route_speed_in_graph_name">顯示速度圖表</string>
    <string name="settings_item_track_route_speed_in_graph_desc">顯示速度曲線在軌跡/路線圖表，如果軌跡/路線有速度資料</string>
    <string name="settings_item_track_route_graph_x_axis_name">在X-軸上顯示資料</string>
    <string name="settings_item_track_route_graph_x_axis_desc" formatted="false">%s</string>
    <string name="settings_item_track_route_show_graph_data_name">在地圖下方顯示資料圖表</string>
    <string name="settings_item_track_route_show_graph_data_desc" formatted="false">%s</string>
    <string name="settings_item_track_route_line_width_name">線寬</string>
    <string name="settings_item_track_route_line_width_desc" formatted="false">%s</string>
    <string name="settings_item_track_route_outline_name">繪製輪廓線</string>
    <string name="settings_item_track_route_outline_desc">在軌跡/路線上繪製輪廓線 (警告:這將不允許檢視底層地圖)</string>
    <string name="settings_item_track_route_custom_color_name">檔案顏色</string>
    <string name="settings_item_track_route_custom_color_desc">軌跡/路線使用從檔案加載的顏色</string>
    <string name="settings_item_track_route_line_segments_name">分段色線</string>
    <string name="settings_item_track_route_line_segments_desc">帶有兩種顏色的色線以顯示軌跡/路線段</string>
    <string name="settings_item_track_route_track_route_colors_name">顏色</string>
    <string name="settings_item_track_route_track_route_colors_desc">為繪製軌跡/路線自定顏色</string>
    <string name="settings_item_track_route_line_data_name">資料色線</string>
    <string name="settings_item_track_route_line_data_desc" formatted="false">%s</string>
    <string name="settings_item_waypoint_show_waypoint_icon_name">顯示圖示</string>
    <string name="settings_item_waypoint_show_waypoint_icon_desc">在\"航點資訊\"螢幕中顯示航點圖示</string>
    <string name="settings_item_waypoint_transparent_icons_name">透明圖示</string>
    <string name="settings_item_waypoint_transparent_icons_desc">顯示所有圖示為透明</string>
    <string name="settings_item_waypoint_icons_name">圖示</string>
    <string name="settings_item_waypoint_icons_desc">設定航點符號名稱的圖示</string>
    <string name="settings_item_units_distance_name">距離</string>
    <string name="settings_item_units_distance_desc" formatted="false">%s</string>
    <string name="settings_item_units_elevation_name">標高</string>
    <string name="settings_item_units_elevation_desc" formatted="false">%s</string>
    <string name="settings_item_units_speed_name">速度</string>
    <string name="settings_item_units_speed_desc" formatted="false">%s</string>
    <string name="settings_item_units_elevation_change_name">標高變化</string>
    <string name="settings_item_units_elevation_change_desc" formatted="false">%s</string>
    <string name="settings_item_units_temperature_name">溫度</string>
    <string name="settings_item_units_temperature_desc" formatted="false">%s</string>
    <string name="settings_item_units_coordinate_type_name">座標類型</string>
    <string name="settings_item_units_coordinate_type_desc" formatted="false">%s</string>
    <string name="settings_item_units_lat_lng_format_name">緯度/經度格式</string>
    <string name="settings_item_units_lat_lng_format_desc" formatted="false">%s</string>
    <string name="settings_item_units_time_zone_name">時區</string>
    <string name="settings_item_units_time_zone_desc" formatted="false">%s 時區其中將顯示所有軌跡/路線/航點日期和時間資料</string>
    <string name="settings_item_units_hour_24_format_name">24小時格式</string>
    <string name="settings_item_units_hour_24_format_desc">以24小時格式顯示所有時間資料而不是12小時格式</string>
    <string name="settings_item_gps_rotate_map_according_to_gps_name">根據 GPS 旋轉地圖</string>
    <string name="settings_item_gps_rotate_map_according_to_gps_desc">根據 GPS 的資料旋轉地圖而不是裝置的方向感測器</string>
    <string name="settings_item_gps_move_map_when_following_gps_name">移動到螢幕的下方</string>
    <string name="settings_item_gps_move_map_when_following_gps_desc">當跟隨 GPS 移動您的位置到螢幕的下部 (只在啟用 \"旋轉地圖\" 功能時才會起作用)</string>
    <string name="settings_item_gps_show_off_track_warning_name">顯示偏離路線警告</string>
    <string name="settings_item_gps_show_off_track_warning_desc">當 \"跟隨 GPS\" 功能啟用時顯示偏離路線警告</string>
    <string name="settings_item_gps_off_track_warning_distance_name">偏離路線警告距離</string>
    <string name="settings_item_gps_off_track_warning_distance_desc" formatted="false">%s 當偏離軌跡警告時顯示與最近軌跡點的距離</string>
    <string name="settings_item_gps_off_track_warning_voice_notification_name">路線偏離聲音通知</string>
    <string name="settings_item_gps_off_track_warning_voice_notification_desc" formatted="false">%s</string>
    <string name="settings_item_gps_waypoint_notification_name">航點通知</string>
    <string name="settings_item_gps_waypoint_notification_desc">當 GPS 位置接近某個航點時通知</string>
    <string name="settings_item_gps_waypoint_notification_auto_hide_name">自動隱藏通知</string>
    <string name="settings_item_gps_waypoint_notification_auto_hide_desc">在短時間後自動隱藏航點通知</string>
    <string name="settings_item_gps_waypoint_notification_distance_name">航點通知距離</string>
    <string name="settings_item_gps_waypoint_notification_distance_desc" formatted="false">%s</string>
    <string name="settings_item_gps_waypoint_notification_voice_notification_name">航點聲音通知</string>
    <string name="settings_item_gps_waypoint_notification_voice_notification_desc" formatted="false">%s</string>
    <string name="settings_item_images_show_panoramio_photos_name">顯示 Panoramio 照片</string>
    <string name="settings_item_images_show_panoramio_photos_desc">在軌跡/路線/航點資訊中顯示 Panoramio 的照片</string>
    <string name="settings_item_images_always_download_images_name">始終下載圖片</string>
    <string name="settings_item_images_always_download_images_desc">當以行動網路連接到網際網路下載圖片也是</string>
    <string name="settings_item_miscellaneous_clear_cache_data_name">清除快取資料</string>
    <string name="settings_item_miscellaneous_clear_cache_data_desc">刪除應用程式快取資料</string>
    <string name="settings_item_miscellaneous_import_export_settings_name">匯入/匯出設定</string>
    <string name="settings_item_miscellaneous_import_export_settings_desc">匯入或匯出應用程式設定</string>
    <string name="settings_item_miscellaneous_reset_settings_name">重置設定</string>
    <string name="settings_item_miscellaneous_reset_settings_desc">將所有設定重置為預設值</string>
    <string name="settings_item_miscellaneous_enable_fabric_crashlytics_name">發送匿名崩潰日誌</string>
    <string name="settings_item_miscellaneous_enable_fabric_crashlytics_desc">通過 Firebase Crashlytics 自動發送關於應用程式崩潰和使用統計資訊的匿名信息，這允許我們修復崩潰並改進應用程式。要使此設定生效，需要重新啟動應用程式。</string>
    <string name="settings_item_miscellaneous_enable_google_analytics_name">發送匿名使用統計資訊</string>
    <string name="settings_item_miscellaneous_enable_google_analytics_desc">通過 Firebase 分析自動發送關於應用程式使用情況的匿名統計資訊。要使此設定生效，需要重新啟動應用程式。</string>
    <string name="start_end_icons_activity_label">開始和結束圖示</string>
    <string name="start_end_icons_menu_choose_from_filesystem">從檔案系統中選擇圖示</string>
    <string name="start_end_icons_menu_choose_from_library">從庫中選擇圖示</string>
    <string name="start_end_icons_menu_reset_to_default_icon">重置為預設圖示</string>
    <string name="track_route_colors_track_route_activity_label">軌跡/路線顏色</string>
    <string name="track_route_colors_track_activity_label">軌跡顏色</string>
    <string name="track_route_colors_menu_add_new_color">加入新的顏色</string>
    <string name="track_route_colors_menu_edit_color">編輯</string>
    <string name="track_route_colors_menu_delete_color">刪除</string>
    <string name="track_route_colors_menu_reset_to_default_colors">重置為預設顏色</string>
    <string name="track_route_colors_menu_grip_left">緊握左邊</string>
    <string name="track_route_colors_track_route_color_name" formatted="false">軌跡/路線 %d</string>
    <string name="track_route_colors_track_route_color_desc" formatted="false">為軌跡/路線 %d 自訂顏色</string>
    <string name="track_route_colors_track_color_name" formatted="false">軌跡 %d</string>
    <string name="track_route_colors_track_color_desc" formatted="false">自訂軌跡 %d 的顏色</string>
    <string name="waypoint_icons_activity_label">航點圖示</string>
    <string name="waypoint_icons_menu_add_new_mapping">加入新的設定</string>
    <string name="waypoint_icons_menu_add_from_directory">從目錄中加入</string>
    <string name="waypoint_icons_menu_reset_to_default_mappings">設定為預設設定</string>
    <string name="waypoint_icons_menu_delete_all_mappings">刪除所有設定</string>
    <string name="waypoint_icons_menu_change_name">改變符號名稱</string>
    <string name="waypoint_icons_menu_choose_from_filesystem">從檔案系統中選擇圖示</string>
    <string name="waypoint_icons_menu_choose_from_library">從庫中選擇圖示</string>
    <string name="waypoint_icons_menu_choose_from_linked_images">從連結的圖片中選擇圖示</string>
    <string name="waypoint_icons_menu_delete_mapping">刪除設定</string>
    <string name="waypoint_icons_menu_reset_to_default">重置為預設圖示</string>
    <string name="tms_manager_activity_label">自訂線上地圖管理器</string>
    <string name="tms_manager_menu_add_new_tms">加入新的線上地圖</string>
    <string name="tms_manager_menu_edit_tms">編輯</string>
    <string name="tms_manager_menu_use_this_tms">使用這個線上地圖</string>
    <string name="tms_manager_menu_stop_use_this_tms">停止使用</string>
    <string name="tms_manager_menu_delete_tms">刪除</string>
    <string name="tms_manager_menu_delete_all_tms">刪除所有線上地圖</string>
    <string name="wms_manager_activity_label">WMS 管理器</string>
    <string name="wms_manager_menu_add_new_wms">加入新的 WMS</string>
    <string name="wms_manager_menu_edit_wms">編輯</string>
    <string name="wms_manager_menu_refresh_wms_information">重新整理資訊</string>
    <string name="wms_manager_menu_use_this_wms">使用這個 WMS</string>
    <string name="wms_manager_menu_stop_use_this_wms">停止使用</string>
    <string name="wms_manager_menu_delete_wms">刪除</string>
    <string name="wms_manager_menu_stop_using_of_wms">停止使用 WMS</string>
    <string name="wms_manager_menu_delete_all_wms">刪除所有 WMS</string>
    <string name="wms_manager_menu_show_list_of_wms">顯示 WMS 列表</string>
    <string name="wms_provider_activity_label">WMS</string>
    <string name="wms_provider_service_information_title">服務資訊</string>
    <string name="wms_provider_service_name">內部名稱</string>
    <string name="wms_provider_service_title">名稱</string>
    <string name="wms_provider_service_description">描述</string>
    <string name="wms_provider_contact_information_title">聯絡資訊</string>
    <string name="wms_provider_contact_person">個人</string>
    <string name="wms_provider_contact_organization">組織</string>
    <string name="wms_provider_contact_address">地址</string>
    <string name="wms_provider_contact_zip">郵編</string>
    <string name="wms_provider_contact_city">城市</string>
    <string name="wms_provider_contact_state">州或省</string>
    <string name="wms_provider_contact_contry">國家</string>
    <string name="wms_provider_contact_phone">電話</string>
    <string name="wms_provider_contact_email">E-mail</string>
    <string name="wms_provider_limits_title">範圍</string>
    <string name="wms_provider_limits_access_constraints">訪問限制</string>
    <string name="wms_provider_limits_fees">規費</string>
    <string name="wms_provider_connetion_settings_title">連接設定</string>
    <string name="wms_provider_connetion_settings_wms_url">WMS 網址:</string>
    <string name="wms_provider_connetion_settings_wms_username">使用者名稱 (HTTP 身份驗證)</string>
    <string name="wms_provider_connetion_settings_wms_password">密碼 (HTTP 身份驗證)</string>
    <string name="wms_provider_format_settings_title">圖片格式設定</string>
    <string name="wms_provider_format_settings_image_format">圖片格式</string>
    <string name="wms_provider_format_settings_image_size">圖片尺寸</string>
    <string name="wms_provider_format_settings_transparent">透明度</string>
    <string name="wms_provider_layers_settings_title">圖層</string>
    <string name="wms_provider_menu_refresh_wms_information">重新整理資訊</string>
    <string name="wms_provider_menu_test_this_wms">測試設定</string>
    <string name="wms_provider_menu_use_this_wms">使用這個 WMS</string>
    <string name="toolbar_action_buttons_activity_label">工具列操作按鈕</string>
    <string name="toolbar_action_buttons_menu_reset_to_default_settings">重置為預設設定</string>
    <string name="color_picker_dialog">顏色選擇器</string>
    <string name="color_picker_tap_color_to_apply">點擊應用顏色</string>
    <string name="about_activity_label">關於</string>
    <string name="about_tab_about">關於</string>
    <string name="about_tab_changes">變化</string>
    <string name="about_tab_support">支援</string>
    <string name="about_tab_thanks">感謝</string>
    <string name="about_tab_3rd_parties">第三方</string>
    <string name="about_tab_eula">終端使用者授權合約</string>
    <string name="about_tab_about_author_title">作者</string>
    <string name="about_tab_about_website_title">網站</string>
    <string name="about_tab_about_user_guide_title">使用者指南</string>
    <string name="about_tab_about_user_support_title">使用者支援</string>
    <string name="about_tab_about_forum_title">論壇</string>
    <string name="about_tab_about_privacy_policy_title">隱私權政策</string>
    <string name="about_tab_about_contact_email_title">聯絡電子郵件</string>
    <string name="about_tab_about_version_title">版本</string>
    <string name="about_tab_about_build_number_title">版本號</string>
    <string name="about_tab_thanks_translators_title">翻譯人員</string>
    <string name="about_tab_support_info_text" formatted="false">
        <Data><![CDATA[
        <html><head>
          <style type=\"text/css\">
            a { color: %1$s; }
          </style></head><body>
          <div style=\"background-color: transparent; color: %2$s; padding: 3px;\">
            <p style=\"padding-top: 10px;\">如果%3$s還沒有翻譯成您的語言，您可以提供幫助 <a href=\"%6$s\">翻譯</a>。</p>
            <p style=\"padding-top: 10px;\">如果您對%3$s有任何問題，或者您對新特性有任何回饋或建議，請聯繫我們 <a href=\"%5$s\">讓我們知道</a>。</p>
            <p style=\"padding-top: 10px;\">您可以 <a href=\"分享:gpxviewer\">談論 %3$s</a> 如果您喜歡，送給您的朋友。</p>
            <p style=\"padding-top: 10px;\">不要忘記評價 %3$s 在 <a href=\"market://details?id=%4$s\">Google商店</a>。</p>
          </div>
        </body></html>
        ]]></Data>
    </string>
    <string name="about_tab_share_text" formatted="false">嘗試這個酷的應用程式，以檢視您的 gpx 與 kml 檔： https://play.google.com/store/apps/details\?id=%s</string>
    <string name="dialog_incorrect_play_services">未安裝或檢測到舊版本的 Google Play 服務。請安裝最新的 Google Play 服務。</string>
    <string name="dialog_error_creating_map">創建地圖時發生錯誤。</string>
    <string name="dialog_error_orientation_sensor" formatted="false">無法確定您的世界方向，因為您的裝置沒有 %s%s%s。要確定您的世界方向，請在 \"設定\" 中使用 \"根據GPS 旋轉地圖\"。</string>
    <string name="dialog_quit_rate" formatted="false">您喜歡 %s 嗎\?請給它評分!</string>
    <string name="dialog_quit_confirmation" formatted="false">您確定要關閉%s嗎?</string>
    <string name="dialog_press_back_again_to_exit">再按一次\"返回\"退出</string>
    <string name="dialog_restart_privacy_change" formatted="false">將重新啟動 %s 以應用新的隱私權設定。</string>
    <string name="dialog_restart_language_change" formatted="false">將重新啟動 %s 以應用新語言。</string>
    <string name="dialog_restart_theme_change" formatted="false">將重新啟動 %s 以應用新主題。</string>
    <string name="dialog_restart_import_settings" formatted="false">%s 將被重新啟動以匯入應用程式設定。</string>
    <string name="dialog_restart_reset_settings_to_defaults" formatted="false">將重新啟動 %s 以重置所有設定。</string>
    <string name="dialog_external_file_browser_permission_denied">拒絕開啟外部檔案瀏覽器的授權。</string>
    <string name="dialog_no_external_file_browser">沒有找到開啟檔案的外部應用程式。</string>
    <string name="dialog_no_google_play_store">沒有發現 Google Play Store app.</string>
    <string name="dialog_no_internet_browser">沒有找到網際網路瀏覽器。</string>
    <string name="dialog_no_email_application">沒有找到電子郵件應用程式。</string>
    <string name="dialog_please_wait">請稍等 ...</string>
    <string name="dialog_generating_graphs">產生圖表 ...</string>
    <string name="dialog_generating_previews">產生預覽 ...</string>
    <string name="dialog_redrawing_icons">重新整理圖示 ...</string>
    <string name="dialog_preparing">準備 ...</string>
    <string name="dialog_saving">保存 ...</string>
    <string name="dialog_downloading">下載 ...</string>
    <string name="dialog_opening_file" formatted="false">開啟檔案 %d/%d ...</string>
    <string name="dialog_drawing_tracks_waypoints">繪製軌跡/路線和航點 ...</string>
    <string name="dialog_deleting">刪除 ...</string>
    <string name="dialog_cancelling">取消 ...</string>
    <string name="dialog_moving">移動 ...</string>
    <string name="dialog_checking" formatted="false">校驗 %s ...</string>
    <string name="dialog_open_files_failure_not_opened">所選檔案均未開啟。</string>
    <string name="dialog_open_files_failure_no_track_route_waypoint_found">檔案開啟，但找不到軌跡/路線或航點。</string>
    <string name="dialog_open_files_failure_invalid_file">這不是一個 gpx, kml, kmz 或 loc 檔。</string>
    <string name="dialog_multiple_files_opened" formatted="false">開啟 %d/%d 檔\n軌跡/路線: %d\n航點: %d</string>
    <string name="dialog_single_file_opened" formatted="false">檔案開啟\n軌跡/路線: %d\n航點: %d</string>
    <string name="dialog_multiple_files_opened_waypoints_hidden" formatted="false">已開啟包含航點的檔案，但顯示所有航點選項被禁用了。要顯示這些航點，請開啟左方主選單並啟用航點選項。</string>
    <string name="dialog_single_file_opened_waypoints_hidden" formatted="false">已開啟包含航點的檔案，但顯示所有航點選項被禁用了。要顯示這些航點，請開啟左方主選單並啟用航點選項。</string>
    <string name="dialog_out_of_memory_error" formatted="false">無法開啟檔案: 系統記憶體不足。檔案太大了。試著重新啟動 %s。</string>
    <string name="dialog_no_external_storage">外部存儲不可用。</string>
    <string name="dialog_directory_doesnt_exist" formatted="false">不能轉到目錄 %s - 目錄不存在。</string>
    <string name="dialog_no_file_selected">沒有選擇檔案。</string>
    <string name="dialog_show_full_path">顯示完整路徑</string>
    <string name="dialog_rename_file">重命名檔案:</string>
    <string name="dialog_compress_warning" formatted="false">這個操作將壓縮 gpx 與 kml 檔到單獨的 zip 檔案： gpx -&gt; gpz、kml -&gt; kmz。注意，這將在沒有警告的情況下覆蓋現有的壓縮 gpz 與 kmz 檔。</string>
    <string name="dialog_deleting_files" formatted="false">刪除 %d/%d ...</string>
    <string name="dialog_compressing_files" formatted="false">壓縮 %d/%d …</string>
    <string name="dialog_pasting_files" formatted="false">貼上 %d/%d ...</string>
    <string name="dialog_success_compress_file" formatted="false">檔案成功壓縮為: %s</string>
    <string name="dialog_failure_compress_file">壓縮檔案失敗。</string>
    <string name="dialog_compress_files_result" formatted="false">成功壓縮%d/%d檔。</string>
    <string name="dialog_overwrite_file">此目錄中已經存在具有此名稱的檔案。您想覆蓋它嗎?</string>
    <string name="dialog_overwrite_directory">無法覆蓋目錄。已存在同名目錄。</string>
    <string name="dialog_confirm_delete_file" formatted="false">您確定要刪除 %s 嗎?</string>
    <string name="dialog_confirm_delete_file_from_history" formatted="false">您確定要從歷史記錄中刪除 %s 嗎?</string>
    <string name="dialog_confirm_delete_color">您確定要刪除這個顏色嗎?</string>
    <string name="dialog_confirm_delete_waypoint_symbol_setting">您確定要刪除這個設定嗎?</string>
    <string name="dialog_confirm_delete_tms">您確定要刪除這個線上地圖嗎?</string>
    <string name="dialog_confirm_delete_wms">您確定要刪除這個 WMS 地圖嗎?</string>
    <string name="dialog_confirm_reset_toolbar_action_buttons">確定要將工具列操作按鈕重置為預設值嗎?</string>
    <string name="dialog_confirm_reset_track_route_colors">確定要將軌跡/路線顏色重置為預設顏色嗎?</string>
    <string name="dialog_confirm_reset_waypoint_symbol_icons">您確定要將設定重置為預設值嗎?</string>
    <string name="dialog_confirm_delete_all_waypoint_symbol_icons">您確定要刪除所有設定嗎?</string>
    <string name="dialog_confirm_delete_all_tms">您確定要刪除所有線上地圖嗎?</string>
    <string name="dialog_confirm_delete_all_wms">您確定要刪除所有 WMS 嗎?</string>
    <string name="dialog_confirm_clear_history">您確定要刪除已開啟的所有資訊嗎?</string>
    <string name="dialog_confirm_reset_settings_to_defaults">您確定要將所有設定重置為預設值嗎?</string>
    <string name="dialog_search">搜尋</string>
    <string name="dialog_search_file">搜尋檔案:</string>
    <string name="dialog_searching">搜尋…</string>
    <string name="dialog_searching_for_file" formatted="false">搜尋 \"%s\"</string>
    <string name="dialog_search_options">搜尋選項</string>
    <string name="dialog_no_results">沒有結果</string>
    <string name="dialog_clear_history_successfull">資訊被成功刪除。</string>
    <string name="dialog_options">選項</string>
    <string name="dialog_one_color_must_be_defined">必須定義至少一種顏色。</string>
    <string name="dialog_open_link">開啟連結</string>
    <string name="dialog_no_waypoint_symbol_name">這個航點沒有符號名稱。如果要更改其圖示，必須更改所有航點的預設圖示。</string>
    <string name="dialog_enter_waypoint_symbol">輸入航點符號名稱:</string>
    <string name="dialog_select_file">選擇檔案</string>
    <string name="dialog_select_directory">選擇目錄</string>
    <string name="dialog_failure_select_directory">無法選擇這個目錄。</string>
    <string name="dialog_failure_select_directory_not_enough_space">目標目錄中沒有足夠的空閒存儲空間。</string>
    <string name="dialog_cannot_switch_map_type">為這個線上地圖服務提供商切換地圖類型是不可能的。</string>
    <string name="dialog_cannot_show_waypoint_on_map">無法在地圖上顯示航點，因為航點是隱藏的。</string>
    <string name="dialog_wms_url">輸入 WMS 網址:</string>
    <string name="dialog_username">使用者名稱 (HTTP 身份驗證)</string>
    <string name="dialog_password">密碼 (HTTP 身份驗證)</string>
    <string name="dialog_retrieving_information">檢索資訊 ...</string>
    <string name="dialog_testing">測試 ...</string>
    <string name="dialog_wms_failure_cannot_connect">無法連接到 WMS 伺服器。</string>
    <string name="dialog_wms_failure_while_retrieving_information">檢索 WMS 伺服器資訊時出錯。</string>
    <string name="dialog_wms_failure_while_parsing_information">解析 WMS 伺服器資訊時出錯。</string>
    <string name="dialog_wms_is_added">此 WMS 已經被加入了。</string>
    <string name="dialog_wms_no_layers_or_incompatible_projections">此 WMS 無法被加入，因為它沒有圖層或其圖層具有不相容的投影。</string>
    <string name="dialog_wms_no_compatible_image_formats">此 WMS 無法被加入，因為它沒有相容的圖像格式。</string>
    <string name="dialog_wms_redownload_successfull">WMS 資訊重新整理成功。</string>
    <string name="dialog_wms_use_no_image_format_or_layers">這個 WMS 不能使用，因為沒有為這個 WMS 選擇圖像大小、格式或層。</string>
    <string name="dialog_wms_test_no_image_format_or_layers">沒有為這個 WMS 選擇圖像大小、格式或層。</string>
    <string name="dialog_wms_test_ok" formatted="false">%s 可以通過這些設定檢索 WMS 地圖圖塊。</string>
    <string name="dialog_wms_test_not_ok" formatted="false">%s 無法使用這些設定檢索 WMS 地圖圖塊。地圖上不會顯示圖塊。</string>
    <string name="dialog_try_again">再試一次嗎?</string>
    <string name="dialog_tms_name_url">輸入線上地圖名稱和網址:</string>
    <string name="dialog_tms_name">名稱</string>
    <string name="dialog_tms_missing_name">無法保存沒有名稱的線上地圖。</string>
    <string name="dialog_tms_is_added">此線上地圖已經被加入。</string>
    <string name="dialog_tms_test_not_ok">無法從輸入的網址連接或檢索地圖圖塊。</string>
    <string name="dialog_copy_to_clipboard">複製到剪貼板</string>
    <string name="dialog_success_copy_to_clipboard">複製到剪貼板</string>
    <string name="dialog_show_in_file_browser">在檔案瀏覽器中顯示</string>
    <string name="dialog_seekbar_value">值: %d</string>
    <string name="dialog_file_saved_to">檔案保存到: %s</string>
    <string name="dialog_file_downloaded_to">檔案下載到: %s</string>
    <string name="dialog_file_save_failed">檔案保存失敗。</string>
    <string name="dialog_file_download_failed">檔案下載失敗。</string>
    <string name="dialog_file_already_open_singular">檔案已經開啟。</string>
    <string name="dialog_file_already_open_plural">檔案已經開啟。</string>
    <string name="dialog_download_file_from_internet">從網際網路下載及開啟檔案:</string>
    <string name="dialog_create_directory">創建目錄:</string>
    <string name="dialog_failure_create_directory">目錄創建失敗了。您有授權在這個位置創建目錄嗎?</string>
    <string name="dialog_directory_exists">具有這個名稱的目錄已經存在。</string>
    <string name="dialog_failure_take_screenshot">無法截圖。</string>
    <string name="dialog_screenshot_saved_to">截圖保存到: %s</string>
    <string name="dialog_no_speed_data" formatted="false">%s 沒有速度資料。</string>
    <string name="dialog_no_elevation_data" formatted="false">%s 沒有標高資料。</string>
    <string name="dialog_no_time_data" formatted="false">%s 沒有時間資料。</string>
    <string name="dialog_insert_track">這個軌跡</string>
    <string name="dialog_insert_route">這條路線</string>
    <string name="dialog_file_doesnt_exist">檔案不存在。</string>
    <string name="dialog_define_elevation_change_flat" formatted="false">定義標高變化方差，以 %s 為單位:</string>
    <string name="dialog_define_segment_length" formatted="false">以 %s 定義段長:</string>
    <string name="dialog_no_segments_defined" formatted="false">%s 沒有定義任何段。</string>
    <string name="dialog_error_define_segment_length" formatted="false">段長度必須大於或等於 %s。</string>
    <string name="dialog_clear_cache_data_successfull">快取資料被成功刪除。</string>
    <string name="dialog_show_track_data_in_graph_info">為了在圖表中顯示軌跡/路線資料，點擊軌跡/路線線或軌跡/路線開始或結束圖示。</string>
    <string name="dialog_track_route_line_data">資料:</string>
    <string name="dialog_track_route_line_data_gradient_mode">坡度模式:</string>
    <string name="dialog_track_route_line_data_gradient_lowest_value" formatted="false">最小值 (%s):</string>
    <string name="dialog_track_route_line_data_gradient_highest_value" formatted="false">最大值 (%s):</string>
    <string name="dialog_track_route_line_data_gradient_num_colors">顏色數量：</string>
    <string name="dialog_dont_show_again">不再顯示</string>
    <string name="dialog_file_name">檔案名稱:</string>
    <string name="dialog_waypoint_notification_distance" formatted="false">航點通知距離 %s:</string>
    <string name="dialog_gps_enabled_needed">這個功能需要啟用 GPS。要啟用 GPS 嗎?</string>
    <string name="dialog_not_connected_to_internet">裝置沒有連接到網際網路。</string>
    <string name="dialog_info_waypoint_symbols_from_directory">選擇將所有 png 與 jpeg 圖像作為航點符號加入的目錄。 航點符號名稱將是 png 與 jpeg 圖片名稱。</string>
    <string name="dialog_tts_not_available">文字轉語音服務不可用。請在您的裝置上安裝第三方文本到語音應用程式，並在裝置設定中選擇它作為文字轉語音處理的預設應用程式。</string>
    <string name="dialog_tts_not_available_connect_to_internet">目前語言的文字轉語音服務不可用。請將您的裝置連接到網際網路。</string>
    <string name="dialog_tts_not_available_unsupported_language">文字轉語音不支援您目前的語言。請在 Android 設定中選擇另一個文字轉語音服務，或安裝文字轉語音 App，以支援您目前的語言。</string>
    <string name="dialog_tts_test_phrase_name">文字轉語音測試短語:</string>
    <string name="dialog_enter_coordinates">輸入座標:</string>
    <string name="dialog_show_crosshairs">顯示十字准線</string>
    <string name="dialog_distance_icons_distance" formatted="false">為 %s 中的距離圖標定義距離：</string>
    <string name="dialog_location_not_available">目前位置不可用。</string>
    <string name="dialog_max_speed_speedometer" formatted="false">在 %s 中時速表上的最大速度值:</string>
    <string name="dialog_cannot_enable_rotate_map">要啟用 \"旋轉地圖\"，請先啟用 \"跟隨 GPS\"。</string>
    <string name="dialog_off_track_warning_distance" formatted="false">在 %s 中的偏離軌跡警告距離:</string>
    <string name="dialog_error_while_retrieving_data">檢索資料時錯誤。</string>
    <string name="dialog_show_in_google_maps">顯示在 Google 地圖</string>
    <string name="dialog_show_data_on_graph_no_data">此軌跡/路線不包含任何可以顯示在圖表上的資料。</string>
    <string name="dialog_exporting">匯出 ...</string>
    <string name="dialog_reversing_direction">反向 ...</string>
    <string name="dialog_adding_elevation_data">正在加入標高資料 ...</string>
    <string name="dialog_tracks_waypoints_exported_to" formatted="false">軌跡匯出到: %s</string>
    <string name="dialog_track_recording_in_progress">軌跡記錄目前正在進行中。您首先需要軌跡記錄。</string>
    <string name="dialog_cannot_write_external_storage" formatted="false">無法寫入外部記憶體。是否允許 %s 寫入外部存儲?</string>
    <string name="dialog_cannot_create_export_directories">無法創建用於匯出軌跡的目錄。</string>
    <string name="dialog_not_supported_file_type_for_exporting">不支援匯出軌跡的檔案類型。</string>
    <string name="dialog_cannot_create_export_file">無法為軌跡創建檔案。</string>
    <string name="dialog_failure_while_exporting">匯出軌跡時發生錯誤。</string>
    <string name="dialog_add_elevation_data_success">已成功加入標高資料。您是否要將此資料匯出到包含此軌跡/路線的原始檔案？</string>
    <string name="dialog_add_elevation_data_failure">加入標高資料失敗。</string>
    <string name="dialog_add_elevation_data_overwrite">此軌跡/路線已包含標高資料。您是否要用來自網際網路的新標高資料覆蓋此資料？</string>
    <string name="dialog_trackbook_info" formatted="false">建立軌跡並用 Trackbook web app 直接同步它們到 %s。</string>
    <string name="dialog_trackbook_creation" formatted="false">請在 PC 開啟網頁瀏覽器並且在 %s 登錄您的帳號以建立軌跡與航點。</string>
    <string name="dialog_trackbook_privacy_policy">Trackbook 隱私權政策</string>
    <string name="dialog_trackbook_account">帳號</string>
    <string name="dialog_trackbook_email">E-mail</string>
    <string name="dialog_trackbook_password">密碼</string>
    <string name="dialog_trackbook_privacy_policy_consent">我已閱讀、了解並同意接受 Trackbook 隱私權政策。</string>
    <string name="dialog_trackbook_privacy_policy_error">您必須要同意 Trackbook 隱私權政策以建立帳號。</string>
    <string name="dialog_trackbook_show_on_map">顯示在地圖上</string>
    <string name="dialog_trackbook_show_on_map_tracks" formatted="false">軌跡 (%d)</string>
    <string name="dialog_trackbook_show_on_map_waypoints" formatted="false">航點 (%d)</string>
    <string name="dialog_trackbook_last_synchronzation" formatted="false">最後一次同步: %s</string>
    <string name="dialog_trackbook_error_synchronzation">錯誤發生</string>
    <string name="dialog_synchronizing_trackbook">同步 Trackbook ...</string>
    <string name="dialog_uploading_trackbook">上傳到 Trackbook ...</string>
    <string name="dialog_deleting_trackbook">從 Trackbook 刪除 ...</string>
    <string name="dialog_trackbook_trackbook_unlimited_subscription_info">• 上傳軌跡與航點到 Trackbook\n• 編輯 Trackbook 軌跡與航點的詮釋資料\n• 從 Trackbook 刪除軌跡與航點</string>
    <string name="dialog_trackbook_confirm_track_upload">您真的想上傳此軌跡至 Trackbook\?</string>
    <string name="dialog_trackbook_confirm_waypoint_upload">您真的想上傳此航點至 Trackbook\?</string>
    <string name="dialog_trackbook_not_logged_into_trackbook_error">要執行此動作，您需要登入到 Trackbook。</string>
    <string name="dialog_trackbook_cannot_perform_action_trackbook_track">無法在 Trackbook 軌跡上執行此操作。</string>
    <string name="dialog_trackbook_success_track_upload">軌跡已成功上傳到 Trackbook。</string>
    <string name="dialog_trackbook_success_track_multiple_upload">軌跡已成功上傳到 Trackbook。</string>
    <string name="dialog_trackbook_success_waypoint_upload">航點已成功上傳到 Trackbook。</string>
    <string name="dialog_trackbook_success_waypoint_multiple_upload">航點已成功上傳到 Trackbook。</string>
    <string name="dialog_trackbook_error_track_upload">上軌跡到 Trackbook 時錯誤。</string>
    <string name="dialog_trackbook_error_track_multiple_upload">上軌跡到 Trackbook 時錯誤。</string>
    <string name="dialog_trackbook_error_waypoint_upload">上傳航點到 Trackbook 時錯誤。</string>
    <string name="dialog_trackbook_error_waypoint_multiple_upload">上傳航點到 Trackbook 時錯誤。</string>
    <string name="dialog_trackbook_unlimited_required">您需要訂閱 Trackbook Unlimited 以執行此操作。</string>
    <string name="dialog_error_import_settings">匯入應用程式設定時發生錯誤。</string>
    <string name="dialog_success_export_settings" formatted="false">應用程式設定成功地匯出到: %s</string>
    <string name="dialog_error_export_settings">匯出應用程式設定時發生錯誤。</string>
    <string name="dialog_confirm_delete_track">您確定要刪除此軌跡嗎？</string>
    <string name="dialog_confirm_delete_waypoint">您是否確定您想要刪除此航點？</string>
    <string name="dialog_confirm_reverse_direction">反轉軌跡方向會從軌跡中刪除時間與速度資料。您確定您想要反轉軌跡方向嗎？</string>
    <string name="dialog_storage_permission_info">此 App 需要授予管理所有檔案的權限，以允許您開啟與儲存檔案在儲存空間上任何位置。它只能存取你使用此 App 開啟或儲存的檔案，並不會存取您在儲存空間上的任何其他檔案。</string>
    <string name="dialog_map">地圖</string>
    <string name="dialog_opened_file">開啟檔案</string>
    <string name="dialog_links" formatted="false">連結 (%d)</string>
    <string name="dialog_author_name">名稱</string>
    <string name="dialog_author_email">電子郵件</string>
    <string name="dialog_author_link">連結</string>
    <string name="dialog_copyright_author">作者</string>
    <string name="dialog_copyright_year">年</string>
    <string name="dialog_copyright_license">執照</string>
    <string name="dialog_notification_sound">通知聲音</string>
    <string name="dialog_button_ok">確定</string>
    <string name="dialog_button_cancel">取消</string>
    <string name="dialog_button_yes">是</string>
    <string name="dialog_button_no">否</string>
    <string name="dialog_button_save">保存</string>
    <string name="dialog_button_save_to">保存到</string>
    <string name="dialog_button_share">分享</string>
    <string name="dialog_button_share_multiple" formatted="false">分享 (%d)</string>
    <string name="dialog_button_rename">重命名</string>
    <string name="dialog_button_copy">複製</string>
    <string name="dialog_button_copy_multiple" formatted="false">複製 (%d)</string>
    <string name="dialog_button_cut">剪下</string>
    <string name="dialog_button_cut_multiple" formatted="false">剪下 (%d)</string>
    <string name="dialog_button_paste" formatted="false">貼上 (%d)</string>
    <string name="dialog_button_delete">刪除</string>
    <string name="dialog_button_delete_multiple" formatted="false">刪除 (%d)</string>
    <string name="dialog_button_compress">壓縮</string>
    <string name="dialog_button_compress_multiple" formatted="false">壓縮 (%d)</string>
    <string name="dialog_button_install">安裝</string>
    <string name="dialog_button_no_thanks">不,謝謝</string>
    <string name="dialog_button_rate_it">評價它</string>
    <string name="dialog_button_settings">設定</string>
    <string name="dialog_button_download">下載</string>
    <string name="dialog_button_get_pro">獲得專業版</string>
    <string name="dialog_button_retry">重試</string>
    <string name="dialog_button_help">說明</string>
    <string name="dialog_button_help_translation">幫忙翻譯</string>
    <string name="dialog_button_test">測試</string>
    <string name="dialog_button_hide">隱藏</string>
    <string name="dialog_button_new_search">重新搜尋</string>
    <string name="dialog_button_login">登錄</string>
    <string name="dialog_button_create_account">建立帳號</string>
    <string name="dialog_button_logout">登出</string>
    <string name="dialog_button_synchronize">同步</string>
    <string name="dialog_button_subscribe">訂閱</string>
    <string name="dialog_button_manage_subscription">管理訂閱</string>
    <string name="dialog_button_information">資訊</string>
    <string name="default_track_name" formatted="false">軌跡 %d</string>
    <string name="default_route_name" formatted="false">路線 %d</string>
    <string name="default_waypoint_name" formatted="false">航點 %d</string>
    <string name="tracks_file_element_tracks">軌跡/路線</string>
    <string name="tracks_file_element_waypoints">航點</string>
    <string name="graph_label_length" formatted="false">長度 (%s)</string>
    <string name="graph_label_duration">持續時間</string>
    <string name="graph_label_time">時間</string>
    <string name="graph_label_elevation" formatted="false">標高 (%s)</string>
    <string name="graph_label_speed" formatted="false">速度 (%s)</string>
    <string name="graph_label_elevation_change" formatted="false">標高變化 (%s)</string>
    <string name="graph_label_speed_change" formatted="false">速度變化 (%s)</string>
    <string name="graph_label_cadence" formatted="false">節奏 (%s)</string>
    <string name="graph_label_heartrate" formatted="false">心率 (%s)</string>
    <string name="graph_label_power" formatted="false">功率 (%s)</string>
    <string name="graph_label_temperature" formatted="false">氣溫 (%s)</string>
    <string name="units_distance_short_metric_m_km">公尺/公里</string>
    <string name="units_distance_short_imperial_ft_mi">英尺/英里</string>
    <string name="units_distance_short_imperial_yd_mi">碼/英里</string>
    <string name="units_distance_short_nautical_m_nmi">公尺/海里</string>
    <string name="units_distance_short_meters">公尺</string>
    <string name="units_distance_short_kilometers">公里</string>
    <string name="units_distance_short_miles">英里</string>
    <string name="units_distance_short_nautical_miles">海里</string>
    <string name="units_distance_short_feet">英尺</string>
    <string name="units_distance_short_yards">碼</string>
    <string name="units_distance_long_metric_m_km">公制 (公尺/公里)</string>
    <string name="units_distance_long_imperial_ft_mi">英制 (ft/mi)</string>
    <string name="units_distance_long_imperial_yd_mi">英制 (yd/mi)</string>
    <string name="units_distance_long_nautical_m_nmi">航海 (m/nmi)</string>
    <string name="units_distance_long_meters">公尺 (m)</string>
    <string name="units_distance_long_kilometers">公里 (km)</string>
    <string name="units_distance_long_miles">英里 (mi)</string>
    <string name="units_distance_long_nautical_miles">海里 (nmi)</string>
    <string name="units_distance_long_feet">英尺 (ft)</string>
    <string name="units_distance_long_yards">碼 (yd)</string>
    <string name="units_elevation_short_meters">公尺</string>
    <string name="units_elevation_short_kilometers">公里</string>
    <string name="units_elevation_short_feet">英尺</string>
    <string name="units_elevation_long_meters">公尺 (m)</string>
    <string name="units_elevation_long_kilometers">公里 (km)</string>
    <string name="units_elevation_long_feet">英尺 (ft)</string>
    <string name="units_speed_short_meters_per_second">公尺/秒</string>
    <string name="units_speed_short_kilometers_per_hour">公里/小時</string>
    <string name="units_speed_short_miles_per_hour">英里每小時</string>
    <string name="units_speed_short_knots">節</string>
    <string name="units_speed_long_meters_per_second">公尺每秒 (m/s)</string>
    <string name="units_speed_long_kilometers_per_hour">公里每小時 (km/h)</string>
    <string name="units_speed_long_miles_per_hour">英里每小時 (mph)</string>
    <string name="units_speed_long_knots">海里每小時 (kn)</string>
    <string name="units_elevation_change_short_angle_of_incline">°</string>
    <string name="units_elevation_change_short_percent_of_slope">%</string>
    <string name="units_elevation_change_long_angle_of_incline">傾斜角度 (°)</string>
    <string name="units_elevation_change_long_percent_of_slope">斜率百分比 (%)</string>
    <string name="units_speed_change_short_acceleration">每平方秒公尺</string>
    <string name="units_speed_change_long_acceleration">加速度 (m/s^2)</string>
    <string name="units_temperature_short_celsius">°C</string>
    <string name="units_temperature_short_fahrenheit">°F</string>
    <string name="units_temperature_long_celsius">攝氏度 (°C)</string>
    <string name="units_temperature_long_fahrenheit">華氏度 (°F)</string>
    <string name="units_cadence_short_rpm">每分鐘轉數</string>
    <string name="units_cadence_long_rpm">每分鐘轉數 (rpm)</string>
    <string name="units_heartrate_short_bpm">每分鐘心跳次數</string>
    <string name="units_heartrate_long_bpm">每分鐘心跳次數 (bpm)</string>
    <string name="units_power_short_watts">瓦特</string>
    <string name="units_power_long_watts">瓦特 (W)</string>
    <string name="units_percentage_short_percent">%</string>
    <string name="units_percentage_long_percent">百分之 (%)</string>
    <string name="units_pressure_short_hectopascals">百帕斯卡</string>
    <string name="units_pressure_long_hectopascals">百帕 (hPa)</string>
    <string name="units_precipitation_short_millimeters">毫米</string>
    <string name="units_precipitation_long_millimeters">毫米 (mm)</string>
    <string name="other_off_track_notification_tts" formatted="false">到最近的軌跡距離: %s</string>
    <string name="other_openweathermap_data">來自 OpenWeatherMap 的地圖資料</string>
    <string name="other_panoramio_attribution">Panoramio 提供的照片版權歸其所有者所有</string>
    <string name="other_track_route_start">開始</string>
    <string name="other_track_route_end">結束</string>
    <string name="other_track_type_name">軌跡</string>
    <string name="other_route_type_name">路線</string>
    <string name="other_waypoint_null">0 航點</string>
    <string name="other_waypoint_singular">1 航點</string>
    <string name="other_waypoint_plural_2_3_4" formatted="false">%d 航點</string>
    <string name="other_waypoint_plural_5_and_more" formatted="false">%d 航點</string>
    <string name="other_time_hour_null">0 小時</string>
    <string name="other_time_hour_singular">1 小時</string>
    <string name="other_time_hour_2_3_4" formatted="false">%d 小時</string>
    <string name="other_time_hour_5_and_more" formatted="false">%d 小時</string>
    <string name="other_time_minute_null">0 分鐘</string>
    <string name="other_time_minute_singular">1 分鐘</string>
    <string name="other_time_minute_2_3_4" formatted="false">%d 分鐘</string>
    <string name="other_time_minute_5_and_more" formatted="false">%d 分鐘</string>
    <string name="other_time_second_null">0 秒鐘</string>
    <string name="other_time_second_singular">1 秒鐘</string>
    <string name="other_time_second_2_3_4" formatted="false">%d 秒鐘</string>
    <string name="other_time_second_5_and_more" formatted="false">%d 秒鐘</string>
    <string name="other_linked_image" formatted="false">有關圖像 %d</string>
    <string name="other_panoramio_photo">照片來自 Panoramio</string>
    <string name="other_no_data">沒有資料</string>
    <string name="other_not_available">N/A</string>
    <string name="other_system_language">系統語言</string>
    <string name="other_default">預設</string>
    <string name="other_none">無</string>
    <string name="other_unknown">未知</string>
    <string name="other_and">與</string>
    <string name="other_today">今天</string>
    <string name="other_tomorrow">明天</string>
    <string name="other_active">啟用</string>
    <string name="other_inactive">未啟用</string>
    <string name="other_import">匯入</string>
    <string name="other_export">匯出</string>
    <string name="other_internal">內部的</string>
    <string name="other_custom">自訂</string>
    <string name="enabled_disabled_0">啟用</string>
    <string name="enabled_disabled_1">禁用</string>
    <string name="file_sort_0">按照名稱</string>
    <string name="file_sort_1">按照類型</string>
    <string name="file_sort_2">按照大小</string>
    <string name="file_sort_3">按照修改時間</string>
    <string name="visual_themes_0">黑暗</string>
    <string name="visual_themes_1">明亮</string>
    <string name="orientation_locks_0">直向模式</string>
    <string name="orientation_locks_1">橫向模式</string>
    <string name="orientation_locks_2">反轉橫向模式</string>
    <string name="orientation_locks_3">無</string>
    <string name="map_buttons_0">羅盤按鈕</string>
    <string name="map_buttons_1">定位按鈕</string>
    <string name="map_buttons_2">縮放按鈕</string>
    <string name="map_buttons_3">無</string>
    <string name="map_gestures_0">旋轉手勢</string>
    <string name="map_gestures_1">滾動手勢</string>
    <string name="map_gestures_2">傾斜手勢</string>
    <string name="map_gestures_3">縮放手勢</string>
    <string name="map_gestures_4">無</string>
    <string name="track_graph_x_axis_0">距離</string>
    <string name="track_graph_x_axis_1">持續時間</string>
    <string name="track_graph_x_axis_2">時間</string>
    <string name="track_data_0">標高</string>
    <string name="track_data_1">速度</string>
    <string name="track_data_2">標高變化</string>
    <string name="track_data_3">速度變化</string>
    <string name="track_data_4">節奏</string>
    <string name="track_data_5">心率</string>
    <string name="track_data_6">功率</string>
    <string name="track_data_7">氣溫</string>
    <string name="track_data_8">無</string>
    <string name="gradient_mode_0">定值</string>
    <string name="gradient_mode_1">自訂固定值</string>
    <string name="gradient_mode_2">動態 (基於軌跡統計)</string>
    <string name="time_zones_0">UTC 時區</string>
    <string name="time_zones_1">系統時區</string>
    <string name="time_zones_2">軌跡/路線/航點當地時區</string>
    <string name="waypoint_notification_voice_notification_types_0">名稱或描述</string>
    <string name="waypoint_notification_voice_notification_types_1">無</string>
    <string name="off_track_warning_voice_notification_types_0">距離</string>
    <string name="off_track_warning_voice_notification_types_1">無</string>
    <string name="tms_providers_descs_0">標準，地形和衛星地圖</string>
    <string name="tms_providers_descs_1">標準地圖</string>
    <string name="tms_providers_descs_2">大眾運輸地圖</string>
    <string name="tms_providers_descs_3">等高線圖</string>
    <string name="tms_providers_descs_4">等高線地圖</string>
    <string name="tms_providers_descs_5">地形圖</string>
    <string name="tms_providers_descs_6">碳粉地圖</string>
    <string name="tms_providers_descs_7">水彩地圖</string>
    <string name="tms_providers_descs_8">標準，地形和衛星地圖</string>
    <string name="tms_providers_descs_9">駕駛導航圖</string>
    <string name="tms_providers_descs_10">明亮地圖</string>
    <string name="tms_providers_descs_11">黑暗地圖</string>
    <string name="tms_providers_descs_12">標準，地形和衛星地圖</string>
    <string name="tms_providers_descs_13">駕駛導航圖</string>
    <string name="tms_providers_descs_14">白天模式地圖</string>
    <string name="tms_providers_descs_15">夜間模式地圖</string>
    <string name="tms_providers_descs_16">交通地圖</string>
    <string name="tms_providers_descs_17">等高線地圖</string>
    <string name="tms_providers_descs_18">景觀地圖</string>
    <string name="tms_providers_descs_19">戶外地圖</string>
    <string name="tms_providers_descs_20">移動圖譜地圖</string>
    <string name="tms_providers_descs_21">附近地圖</string>
    <string name="tms_providers_descs_22">標準，地形和衛星地圖</string>
    <string name="tms_providers_descs_23">戶外地圖</string>
    <string name="tms_providers_descs_24">等高線圖</string>
    <string name="tms_providers_descs_25">冬季地圖</string>
    <string name="tms_providers_descs_26">空白</string>
    <string name="openweathermap_names_0">雲彩</string>
    <string name="openweathermap_names_1">降水</string>
    <string name="openweathermap_names_2">降雨</string>
    <string name="openweathermap_names_3">海平面氣壓</string>
    <string name="openweathermap_names_4">海平面壓力等值線</string>
    <string name="openweathermap_names_5">降雪</string>
    <string name="openweathermap_names_6">溫度</string>
    <string name="openweathermap_names_7">風速</string>
    <string name="openweathermap_names_8">無</string>
    <!-- Free translation file -->
    <string name="main_activity_menu_pro_version">專業版</string>
    <string name="ad_pro_version_description">+ 離線向量地圖 軌跡記錄 天氣預報</string>
    <string name="pro_version_activity_label">GPX Viewer PRO</string>
    <string name="pro_version_info_text" formatted="false">
        <Data><![CDATA[
        <html><head>
          <style type=\"text/css\">
            body { margin: 0px; }
            a { color: %2$s; }
          </style></head><body>
          <img src=\"%1$s\" width=\"100%%\"/>
          <div style=\"background-color: transparent; color: %3$s; padding: %5$dpx;\">
            <div style=\"display: flex;\">
              <a style=\"margin-top: auto; margin-bottom: auto;\" href=\"market://details?id=%4$s\"><img src=\"pro_version_icon.png\" width=\"44px\" height=\"44px\"/></a>
              <span style=\"margin-top: auto; margin-bottom: auto; margin-left: %6$dpx;\"><a href=\"market://details?id=%4$s\"><span style=\"font-weight: bold\">GPX Viewer PRO</span></a> 目前包含這些額外的功能:</span>
            </div>
            <p style=\"line-height: 1.5;\">
              <img style=\"vertical-align: sub;\" src=\"check_sign.png\" width=\"20px\" height=\"20px\"/> <span style=\"font-weight: bold\">離線向量地圖</span><br/>
              <img style=\"vertical-align: sub;\" src=\"check_sign.png\" width=\"20px\" height=\"20px\"/> <span style=\"font-weight: bold\">軌跡記錄</span><br/>
              <img style=\"vertical-align: sub;\" src=\"check_sign.png\" width=\"20px\" height=\"20px\"/> <span style=\"font-weight: bold\">添加航点</span><br/>
              <img style=\"vertical-align: sub;\" src=\"check_sign.png\" width=\"20px\" height=\"20px\"/> <span style=\"font-weight: bold\">天氣預報</span><br/>
              <img style=\"vertical-align: sub;\" src=\"check_sign.png\" width=\"20px\" height=\"20px\"/> <span style=\"font-weight: bold\">无广告</span><br/>
            </p>
            <p>您能購買 GPX Viewer PRO 在 <a href=\"market://details?id=%4$s\">Google商店</a>。 它的定價是7.49&nbsp;€。</p>
            <p>請完成我們5分鐘的回饋調查，以支持我們持續改進的政策:</p>
            <p><a href=\"http://goo.gl/forms/5oBZ4xZ8Sz\">http://goo.gl/forms/5oBZ4xZ8Sz</a></p>
            <p><br/><strong>感謝您使用 GPX Viewer!</strong></p>
          </div>
        </body></html>
        ]]></Data>
    </string>
    <string name="trackbook_info_activity_label">Trackbook</string>
    <string name="trackbook_info_text" formatted="false">
        <Data><![CDATA[
        <html><head>
          <style type=\"text/css\">
            body { margin: 0px; }
            a { color: %2$s; }
          </style></head><body>
          <img src=\"%1$s\" width=\"100%%\">
          <div style=\"background-color: transparent; color: %3$s; padding: %4$dpx;\">
            <p><a href=\"https://trackbook.online\"><span style=\"font-weight: bold\">Trackbook</span></a> - <a href=\"https://trackbook.online\">trackbook.online</a> 是我們的網頁應用程式，您可以使用它來規劃您的路線並建立航點。</p>
            <p>您還可以將您的軌跡和航點直接同步到您的 Android 或 iOS 行動裝置中，並使用 GPS 在這些軌跡上導航。</p>
            <p>這是一個 <a href=\"https://www.youtube.com/watch?v=uh2ioW_Xyxg\">Youtube 影片</a> 展示一個在 Trackbook 上建立帳號與軌跡與直接同步它到 GPX Viewer 應用程式上的過程。</p>
            <p>要在 %5$s 上登錄您的 Trackbook 帳號，請在地圖畫面開啟左方主選單並點擊 \"Trackbook\"。</p>
          </div>
        </body></html>
        ]]></Data>
    </string>
    <string name="dialog_quit_pro_version">您喜歡 GPX Viewer 嗎?您可以通過購買專業版來支持它的開發。您想要專業版嗎?</string>
    <string name="cache_items_free_0">快取圖片</string>
    <string name="cache_items_free_1">快取線上地圖</string>
    <string name="cache_items_free_2">開啟檔案快取</string>
    <string name="cache_items_free_3">其他快取資料</string>
    <!-- PRO translation file -->
    <string name="main_activity_menu_map_type_walkabout">步行地圖</string>
    <string name="main_activity_menu_map_type_refill">補給地圖</string>
    <string name="main_activity_menu_create_edit">建立&amp;編輯</string>
    <string name="main_activity_menu_track_recording">軌跡記錄</string>
    <string name="main_activity_menu_measure">測量</string>
    <string name="main_activity_menu_offline_map">離線地圖</string>
    <string name="main_activity_menu_weather">天氣</string>
    <string name="notification_track_recording_title" formatted="false">記錄 - %s</string>
    <string name="notification_track_recording_title_no_stats">記錄</string>
    <string name="notification_track_recording_desc_no_stats" formatted="false">%s</string>
    <string name="notification_track_recording_start">開始</string>
    <string name="notification_track_recording_pause">暫停</string>
    <string name="notification_track_recording_stop">停止</string>
    <string name="notification_track_recording_waypoint">航點</string>
    <string name="tracks_routes_list_tab_local">地方</string>
    <string name="tracks_routes_list_section_created">建立</string>
    <string name="tracks_routes_list_section_recorded">紀錄</string>
    <string name="tracks_routes_list_menu_export">匯出</string>
    <string name="tracks_routes_list_menu_track_recording">軌跡記錄</string>
    <string name="waypoints_list_tab_local">地方</string>
    <string name="waypoints_list_section_created">建立</string>
    <string name="waypoints_list_section_recorded">紀錄</string>
    <string name="waypoints_list_menu_export">匯出</string>
    <string name="waypoints_list_menu_track_recording">軌跡記錄</string>
    <string name="settings_section_track_recording">軌跡記錄</string>
    <string name="settings_header_recording_profiles">記錄設定檔</string>
    <string name="settings_header_export">匯出</string>
    <string name="settings_item_map_offline_map_style_name">離線地圖</string>
    <string name="settings_item_map_offline_map_style_desc" formatted="false">%s</string>
    <string name="settings_item_map_offline_map_data_manager_name">離線地圖管理器</string>
    <string name="settings_item_map_offline_map_data_manager_desc">加入或刪除離線地圖</string>
    <string name="settings_item_map_offline_map_style_manager_name">離線地圖樣式管理器</string>
    <string name="settings_item_map_offline_map_style_manager_desc">加入和編輯離線地圖樣式</string>
    <string name="settings_item_track_recording_profiles_name">設定檔管理器</string>
    <string name="settings_item_track_recording_profiles_desc">管理軌跡記錄設定檔</string>
    <string name="settings_item_track_recording_profile_name">設定檔</string>
    <string name="settings_item_track_recording_profile_desc" formatted="false">%s</string>
    <string name="settings_item_track_recording_select_profile_before_start_name">啟動前選擇設定檔</string>
    <string name="settings_item_track_recording_select_profile_before_start_desc">在開始軌跡記錄之前顯示選擇記錄設定檔的對話框</string>
    <string name="settings_item_track_recording_show_options_to_add_links_name">顯示加入連結選項</string>
    <string name="settings_item_track_recording_show_options_to_add_links_desc">在匯出記錄的軌跡時，顯示航點、檔案、軌跡加入連結的選項 (只有 GPX 和 GPZ 檔支援這些連結)</string>
    <string name="settings_item_track_recording_show_notification_stats_name">在通知中顯示統計資訊</string>
    <string name="settings_item_track_recording_show_notification_stats_desc">在啟用軌跡記錄時在通知中顯示軌跡記錄統計資訊</string>
    <string name="settings_item_track_recording_show_notification_buttons_name">顯示通知按鈕</string>
    <string name="settings_item_track_recording_show_notification_buttons_desc">啟用軌跡記錄時在通知中顯示按鈕</string>
    <string name="settings_item_track_recording_show_dialog_if_recorded_tracks_name">顯示對話，如果再開始前紀錄軌跡</string>
    <string name="settings_item_track_recording_show_dialog_if_recorded_tracks_desc">顯示是否保留對話，開啟軌跡紀錄之前刪除或匯出已錄製的軌跡</string>
    <string name="settings_item_track_recording_show_continue_track_recording_name">顯示繼續軌跡記錄</string>
    <string name="settings_item_track_recording_show_continue_track_recording_desc">當開始軌跡記錄時顯示對話以繼續軌跡記錄</string>
    <string name="settings_item_track_recording_show_stop_confirmation_name">顯示停止確認</string>
    <string name="settings_item_track_recording_show_stop_confirmation_desc">點擊停止軌跡記錄按鈕時顯示停止確認對話框</string>
    <string name="settings_item_track_recording_show_open_after_export_name">顯示開啟後匯出對話框</string>
    <string name="settings_item_track_recording_show_open_after_export_desc">顯示對話框詢問是否開啟匯出的軌跡</string>
    <string name="settings_item_track_recording_track_line_width_name">線寬</string>
    <string name="settings_item_track_recording_track_line_width_desc" formatted="false">%s</string>
    <string name="settings_item_track_recording_track_outline_name">繪製輪廓線</string>
    <string name="settings_item_track_recording_track_outline_desc">在軌跡上繪製輪廓線 (警告:這將不允許檢視底層地圖)</string>
    <string name="settings_item_track_recording_track_line_segments_name">分段色線</string>
    <string name="settings_item_track_recording_track_line_segments_desc">帶有兩種顏色的色線以顯示軌跡/路線段</string>
    <string name="settings_item_track_recording_track_line_data_name">資料色線</string>
    <string name="settings_item_track_recording_track_line_data_desc">顏色線由資料在軌跡/路線線設定中選取</string>
    <string name="settings_item_track_recording_track_colors_name">顏色</string>
    <string name="settings_item_track_recording_track_colors_desc">為繪製軌跡自訂顏色</string>
    <string name="settings_item_track_recording_automatically_export_tracks_name">自動匯出軌跡</string>
    <string name="settings_item_track_recording_automatically_export_tracks_desc">停止軌跡記錄後自動顯示帶有軌跡匯出選項的對話框</string>
    <string name="settings_item_track_recording_automatically_delete_tracks_after_export_name">匯出後自動刪除軌跡</string>
    <string name="settings_item_track_recording_automatically_delete_tracks_after_export_desc">匯出後刪除所有記錄的軌跡</string>
    <string name="settings_item_gps_elevation_from_air_pressure_name">氣壓標高</string>
    <string name="settings_item_gps_elevation_from_air_pressure_desc">如果有壓力感測器，且裝置連接網際網路，則使用壓力感測器計算標高（警告：當裝置處於封閉環境時，將不會正確記錄標高。例如：關閉門窗的汽車）</string>
    <string name="offline_map_data_manager_activity_label">離線地圖管理器</string>
    <string name="offline_map_data_manager_activity_add_label">加入離線地圖</string>
    <string name="offline_map_data_manager_container_description" formatted="false">專案: %d</string>
    <string name="offline_map_data_manager_offline_map_description" formatted="false">%s</string>
    <string name="offline_map_data_manager_free_storage" formatted="false">空閒: %s / %s</string>
    <string name="offline_map_data_manager_menu_add_new_offline_map_data">加入新的離線地圖</string>
    <string name="offline_map_data_manager_menu_update_offline_map_data">更新</string>
    <string name="offline_map_data_manager_menu_delete_offline_map_data">刪除</string>
    <string name="offline_map_data_manager_menu_update_all_offline_map_data">更新所有離線地圖</string>
    <string name="offline_map_data_manager_menu_delete_all_offline_map_data">刪除所有離線地圖</string>
    <string name="offline_map_data_manager_menu_change_offline_map_data_directory">更改離線地圖目錄</string>
    <string name="offline_map_data_manager_menu_reset_to_default_offline_map_data_directory">重置到預設離線地圖目錄</string>
    <string name="offline_map_data_manager_menu_check_offline_map_data_integrity">校驗離線地圖完整性</string>
    <string name="offline_map_style_manager_activity_label">離線地圖樣式管理器</string>
    <string name="offline_map_style_manager_menu_add_new_offline_map_style">加入新的離線地圖樣式</string>
    <string name="offline_map_style_manager_menu_edit_offline_map_style">編輯</string>
    <string name="offline_map_style_manager_menu_use_this_offline_map_style">使用此離線地圖樣式</string>
    <string name="offline_map_style_manager_menu_stop_use_this_offline_map_style">停止使用</string>
    <string name="offline_map_style_manager_menu_delete_offline_map_style">刪除</string>
    <string name="offline_map_style_manager_menu_delete_all_offline_map_styles">刪除所有離線地圖樣式</string>
    <string name="offline_map_style_activity_label">離線地圖樣式</string>
    <string name="offline_map_style_menu_use_this_offline_map_style">使用此離線地圖樣式</string>
    <string name="offline_map_style_header_general">常規</string>
    <string name="offline_map_style_header_data">資料</string>
    <string name="offline_map_style_header_layers">圖層</string>
    <string name="offline_map_style_item_offline_map_style_name">離線地圖樣式</string>
    <string name="offline_map_style_item_offline_map_style_desc" formatted="false">%s</string>
    <string name="offline_map_style_item_name_name">名稱</string>
    <string name="offline_map_style_item_name_desc" formatted="false">%s</string>
    <string name="offline_map_style_item_label_level_name">標籤級別</string>
    <string name="offline_map_style_item_label_level_desc" formatted="false">%s 顯示多少個標籤</string>
    <string name="offline_map_style_item_lod_name">細節級別</string>
    <string name="offline_map_style_item_lod_desc" formatted="false">%s 顯示了多少細節</string>
    <string name="offline_map_style_item_theme_color_name">顏色主題</string>
    <string name="offline_map_style_item_theme_color_desc" formatted="false">%s 顏色主題</string>
    <string name="offline_map_style_item_terrain_theme_name">山體陰影主題</string>
    <string name="offline_map_style_item_terrain_theme_desc" formatted="false">%s 山體陰影主題</string>
    <string name="offline_map_style_item_normal_name">山體陰影</string>
    <string name="offline_map_style_item_normal_desc">顯示山體陰影</string>
    <string name="offline_map_style_item_contours_name">等高線</string>
    <string name="offline_map_style_item_contours_desc">顯示等高線</string>
    <string name="offline_map_style_item_building_extrude_name">三維建築</string>
    <string name="offline_map_style_item_building_extrude_desc">將建築物顯示為三維對象</string>
    <string name="offline_map_style_item_transit_overlay_name">顯示運輸線</string>
    <string name="offline_map_style_item_transit_overlay_desc">顯示運輸線覆蓋圖</string>
    <string name="offline_map_style_item_bike_overlay_name">顯示自行車道</string>
    <string name="offline_map_style_item_bike_overlay_desc">顯示自行車道覆蓋圖</string>
    <string name="offline_map_style_item_path_overlay_name">顯示徒步路線</string>
    <string name="offline_map_style_item_path_overlay_desc">顯示徒步路線覆蓋圖</string>
    <string name="offline_map_style_item_bike_lines_name">顯示自行車道</string>
    <string name="offline_map_style_item_bike_lines_desc">以粉紅色顯示自行車道</string>
    <string name="offline_map_style_item_hike_waymarked_name">顯示航點的徒步路徑</string>
    <string name="offline_map_style_item_hike_waymarked_desc">顯示航點的徒步路徑</string>
    <string name="offline_map_style_item_raster_path_name">含有柵格離線地圖資料的 MBTiles 檔案</string>
    <string name="offline_map_style_item_raster_path_desc" formatted="false">%s</string>
    <string name="track_recording_profiles_activity_label">軌跡記錄設定檔案管理器</string>
    <string name="track_recording_profiles_menu_add_new_profile">加入新的設定檔</string>
    <string name="track_recording_profiles_menu_edit_profile">編輯</string>
    <string name="track_recording_profiles_menu_use_this_profile">使用這個設定檔</string>
    <string name="track_recording_profiles_menu_delete_profile">刪除</string>
    <string name="track_recording_profiles_menu_reset_to_default_profiles">重置為預設設定檔</string>
    <string name="track_recording_profile_activity_label">軌跡記錄設定檔</string>
    <string name="track_recording_profile_menu_use_this_profile">使用這個設定檔</string>
    <string name="track_recording_profile_header_main">主要</string>
    <string name="track_recording_profile_header_color">顏色</string>
    <string name="track_recording_profile_header_export_options">匯出選項</string>
    <string name="track_recording_profile_item_name_name">名稱</string>
    <string name="track_recording_profile_item_name_desc" formatted="false">%s</string>
    <string name="track_recording_profile_item_distance_interval_name">距離間隔</string>
    <string name="track_recording_profile_item_distance_interval_desc" formatted="false">%s</string>
    <string name="track_recording_profile_item_time_interval_name">時間間隔</string>
    <string name="track_recording_profile_item_time_interval_desc" formatted="false">%s</string>
    <string name="track_recording_profile_item_required_accuracy_name">所需精度</string>
    <string name="track_recording_profile_item_required_accuracy_desc" formatted="false">%s</string>
    <string name="track_recording_profile_item_battery_consumption_name">電池消耗</string>
    <string name="track_recording_profile_item_battery_consumption_desc" formatted="false">%s</string>
    <string name="track_recording_profile_item_voice_notification_name">聲音通知</string>
    <string name="track_recording_profile_item_voice_notification_desc" formatted="false">%s</string>
    <string name="track_recording_profile_item_keep_gps_on_name">始終保持 GPS 開啟</string>
    <string name="track_recording_profile_item_keep_gps_on_desc">記錄軌跡時開啟 GPS，需要重新啟動軌跡記錄 (啟用 GPS 後，關閉裝置螢幕時可以記錄軌跡，但電量消耗會增加)</string>
    <string name="track_recording_profile_item_add_segment_when_lost_signal_name">GPS 訊號遺失時新建段</string>
    <string name="track_recording_profile_item_add_segment_when_lost_signal_desc">當 GPS 訊號遺失時自動加入新的段</string>
    <string name="track_recording_profile_item_record_only_when_moving_name">僅在移動時記錄</string>
    <string name="track_recording_profile_item_record_only_when_moving_desc">僅當速度大於0時記錄</string>
    <string name="track_recording_profile_item_count_steps_name">計數步數</string>
    <string name="track_recording_profile_item_count_steps_desc">計數步數並加入到軌跡註解 (注意: 裝置需要有計步感測器)</string>
    <string name="track_recording_profile_item_speed_threshold_name">速度閾值</string>
    <string name="track_recording_profile_item_speed_threshold_desc" formatted="false">%s 紀錄的速度閾值</string>
    <string name="track_recording_profile_item_use_custom_color_name">使用自訂顏色</string>
    <string name="track_recording_profile_item_use_custom_color_desc">使用這個設定檔的自訂顏色 (注意: 此顏色不能匯出到 GPX 或 KML 檔中)</string>
    <string name="track_recording_profile_item_custom_color_name">自訂顏色</string>
    <string name="track_recording_profile_item_custom_color_desc">為該設定檔設定自訂顏色</string>
    <string name="track_recording_profile_item_auto_export_set_default_track_name_name">自動設定預設軌跡名稱</string>
    <string name="track_recording_profile_item_auto_export_set_default_track_name_desc">不顯示軌跡名稱與描述對話，但自動設定預設軌跡名稱到一個紀錄軌跡</string>
    <string name="track_recording_profile_item_auto_export_to_default_dir_name">自動匯出</string>
    <string name="track_recording_profile_item_auto_export_to_default_dir_desc">不顯示目錄選擇和匯出軌跡對話框，但自動選擇預設匯出目錄和預設檔案名和類型</string>
    <string name="track_recording_profile_item_auto_export_to_default_dir_file_type_name">自動匯出檔案類型</string>
    <string name="track_recording_profile_item_auto_export_to_default_dir_file_type_desc" formatted="false">自動匯出的軌跡將被儲存為 %s 檔案類型</string>
    <string name="track_recording_profile_item_default_export_name_prefix_name">預設檔案名稱開頭</string>
    <string name="track_recording_profile_item_default_export_name_prefix_desc" formatted="false">%s</string>
    <string name="track_recording_profile_item_default_export_dir_name">預設匯出目錄</string>
    <string name="track_recording_profile_item_default_export_dir_desc" formatted="false">%s</string>
    <string name="weather_activity_label">天氣</string>
    <string name="weather_label_temperature">溫度</string>
    <string name="weather_label_apparent_temperature">外顯</string>
    <string name="weather_label_min_temperature">最小</string>
    <string name="weather_label_max_temperature">最大</string>
    <string name="weather_label_moon">月亮</string>
    <string name="weather_label_precipitation">降水</string>
    <string name="weather_label_clouds">雲</string>
    <string name="weather_label_humidity">濕度</string>
    <string name="weather_label_visibility">能見度</string>
    <string name="weather_label_pressure">壓力</string>
    <string name="weather_label_uv_index">紫外線指數</string>
    <string name="weather_label_dew_point">露點</string>
    <string name="weather_menu_refresh">重新整理</string>
    <string name="dialog_failure_verify_license">授權驗證失敗。</string>
    <string name="dialog_offline_map_data_updates_available">離線地圖的更新是可用的。</string>
    <string name="dialog_offline_map_data_failure_while_retrieving_information">檢索離線地圖資訊時出錯。</string>
    <string name="dialog_offline_map_data_failure_while_parsing_information">解析離線地圖資訊時出錯。</string>
    <string name="dialog_offline_map_data_already_downloaded" formatted="false">已下載 %s 離線地圖。</string>
    <string name="dialog_confirm_download_offline_map_data_mobile_connection">您的裝置的網路連接來自移動連接。您想下載這張離線地圖嗎?</string>
    <string name="dialog_confirm_delete_offline_map_data" formatted="false">您確定要刪除 %s 離線地圖嗎?</string>
    <string name="dialog_confirm_delete_all_offline_map_data">您確定要刪除所有離線地圖嗎?</string>
    <string name="dialog_failure_download_offline_map_data_not_enough_space">沒有足夠的空閒存儲空間下載這個離線地圖。</string>
    <string name="dialog_failure_download_offline_map_data" formatted="false">下載 %s 離線地圖失敗。</string>
    <string name="dialog_failure_checksum_offline_map_data" formatted="false">%s 離線地圖校驗不匹配。</string>
    <string name="dialog_confirm_reset_reset_to_default_offline_map_data_directory">您確定要將離線地圖目錄重置為預設值嗎?</string>
    <string name="dialog_confirm_cancel_processing_offline_map_data">離線地圖目前正在處理。您想取消此處理嗎?</string>
    <string name="dialog_incompatible_offline_maps">舊版本 GPX Viewer 專業版的脫機地圖與此版本不相容。舊的離線地圖不再出現在下載的地圖列表中。如果您想下載新的離線地圖，必須刪除那些舊的離線地圖。刪除後，您將能夠再次手動下載它們。請注意，如果您不刪除這些舊的離線地圖，您就不能下載新的離線地圖。您想刪除這些舊的離線地圖嗎?</string>
    <string name="dialog_confirm_delete_track_recording_profile">您確定要刪除這個設定檔嗎?</string>
    <string name="dialog_one_track_recording_profile_must_be_defined">必須定義至少一個設定檔。</string>
    <string name="dialog_confirm_reset_track_recording_profiles">您確定要將軌跡記錄設定檔重置為預設值嗎?</string>
    <string name="dialog_track_recording_profile_distance_interval" formatted="false">距離間隔 %s:</string>
    <string name="dialog_track_recording_profile_time_interval" formatted="false">時間間隔 %s:</string>
    <string name="dialog_track_recording_profile_required_accuracy" formatted="false">所需精度 %s:</string>
    <string name="dialog_add_waypoint">加入航點</string>
    <string name="dialog_waypoint_name">航點名稱</string>
    <string name="dialog_waypoint_desc">航點描述</string>
    <string name="dialog_add_track_details">軌跡細節</string>
    <string name="dialog_track_name">軌跡名稱</string>
    <string name="dialog_track_desc">軌跡描述</string>
    <string name="dialog_recorded_tracks_prompt">您已經記錄了一些軌跡。在開始紀錄新軌跡之前，您想用它們做什麼?</string>
    <string name="dialog_continue_track_recording">選擇軌跡以繼續記錄</string>
    <string name="dialog_export_now_or_later">您想現在匯出記錄的軌跡還是以後會出?</string>
    <string name="dialog_track_recording_stop_confirmation">您確定要停止軌跡記錄嗎?</string>
    <string name="dialog_waiting">等待 ...</string>
    <string name="dialog_drawing_created_tracks">繪製建立的軌跡 ...</string>
    <string name="dialog_drawing_recorded_tracks">繪製記錄軌跡 ...</string>
    <string name="dialog_open_after_export">要開啟匯出的軌跡嗎?</string>
    <string name="dialog_track_recording_voice_notification_distance_interval" formatted="false">距離間隔 %s:</string>
    <string name="dialog_track_recording_voice_notification_time_interval">時間間隔秒鐘:</string>
    <string name="dialog_offline_map_data_directory_change_successfull">離線地圖目錄被成功更改。</string>
    <string name="dialog_check_offline_map_data_progress_unrecognized_data">無法辨識資料</string>
    <string name="dialog_check_offline_map_data_progress_offline_map_data" formatted="false">離線地圖%d/%d</string>
    <string name="dialog_check_offline_map_data_correct">所有離線地圖都是無誤的。</string>
    <string name="dialog_check_offline_map_data_to_fix">一些離線地圖被損壞，可能導致所有離線地圖不能正常工作。您想刪除這些壞掉的離線地圖嗎？</string>
    <string name="dialog_download_offline_map_data">下載離線地圖資料</string>
    <string name="dialog_update_offline_map_data">更新離線地圖資料</string>
    <string name="dialog_delete_offline_map_data">刪除離線地圖資料</string>
    <string name="dialog_delete_default_style">無法刪除此預設離線地圖樣式。</string>
    <string name="dialog_confirm_delete_offline_map_style">您確定想要刪除此離線地圖樣嗎？</string>
    <string name="dialog_confirm_delete_all_custom_offline_map_styles">您確定想要刪除所有自定義離線地圖樣式嗎？</string>
    <string name="dialog_weather_gps_enabled_needed">需要啟用 GPS 才能獲取天氣預報的目前位置。您要啟用 GPS 嗎？</string>
    <string name="dialog_weather_error">獲取天氣資料時發生錯誤。</string>
    <string name="dialog_track_recording_speed_threshold" formatted="false">在 %s 中紀錄的速度閾值:</string>
    <string name="dialog_location_permission_info">當軌跡紀錄開始後與此 App 關閉後或未使用時，此 App 會在背景中收集位置資料。只有當位置權限設定為 \"永遠允許\" 此 App 才能在背景收集位置資料。</string>
    <string name="dialog_export_tracks">匯出軌跡</string>
    <string name="dialog_export_file_name">檔案名稱</string>
    <string name="dialog_export_file_desc">檔案描述</string>
    <string name="dialog_export_file_type">檔案類型:</string>
    <string name="dialog_export_tracks_tracks" formatted="false">軌跡 (%d)</string>
    <string name="dialog_export_tracks_waypoints" formatted="false">航點 (%d)</string>
    <string name="dialog_cannot_delete_track_while_track_recording">當軌跡記錄在進行時無法刪除軌跡。</string>
    <string name="dialog_track_recording_create_measure_cannot_enable_together">只能啟用 \"軌跡紀錄\", \"建立&amp;編輯\", \"測量\" 模式中的一種。</string>
    <string name="dialog_no_offline_map_data_detected">使用離線地圖之前，請先下載離線地圖資料。</string>
    <string name="dialog_cannot_enable_follow_gps_create_edit">在 \"建立&amp;編輯\" 模式啟用時無法啟用 \"跟隨 GPS\"。</string>
    <string name="dialog_cannot_enable_create_edit_follow_gps">在 \"跟隨 GPS\" 啟用時無法啟用 \"建立&amp;編輯\" 模式。</string>
    <string name="dialog_cannot_delete_move">要執行此操作您必須選擇一個軌跡/路線點或航點。</string>
    <string name="dialog_add_waypoint_waypoints_hidden">要執行此操作您必須在左方主選單啟用 \"航點\" 選項。</string>
    <string name="dialog_save_modified">儲存修改</string>
    <string name="dialog_button_export">匯出</string>
    <string name="dialog_button_keep">保持</string>
    <string name="dialog_button_now">立刻</string>
    <string name="dialog_button_later">稍後</string>
    <string name="tts_track_recording_voice_notification_distance">記錄的軌跡長度為 %s。</string>
    <string name="tts_track_recording_voice_notification_time">記錄的軌跡時間為 %s。</string>
    <string name="other_track_recording_name">軌跡記錄</string>
    <string name="other_track_recording_profile" formatted="false">設定檔: %s</string>
    <string name="other_track_step_count" formatted="false">步數: %d</string>
    <string name="default_custom_track_recording_profile_name">自訂設定檔</string>
    <string name="offline_map_data_vector_display_name">向量</string>
    <string name="offline_map_data_normal_display_name">山體陰影</string>
    <string name="offline_map_data_contours_display_name">等高線</string>
    <string name="offline_map_data_raster_display_name">柵格</string>
    <string name="cache_items_pro_0">快取圖片</string>
    <string name="cache_items_pro_1">快取線上地圖</string>
    <string name="cache_items_pro_2">開啟檔案快取</string>
    <string name="cache_items_pro_3">記錄航點照片</string>
    <string name="cache_items_pro_4">天氣快取</string>
    <string name="cache_items_pro_5">其他快取資料</string>
    <string name="track_recording_profiles_names_pro_0">步行</string>
    <string name="track_recording_profiles_names_pro_1">跑步</string>
    <string name="track_recording_profiles_names_pro_2">騎自行車</string>
    <string name="track_recording_profiles_names_pro_3">駕駛</string>
    <string name="track_recording_battery_consumptions_pro_0">低功率</string>
    <string name="track_recording_battery_consumptions_pro_1">平衡功率與精度</string>
    <string name="track_recording_battery_consumptions_pro_2">高精度</string>
    <string name="track_recording_voice_notification_types_pro_0">距離間隔</string>
    <string name="track_recording_voice_notification_types_pro_1">時間間隔</string>
    <string name="track_recording_voice_notification_types_pro_2">無</string>
</resources>
